# AI Collection [![Awesome](https://awesome.re/badge-flat2.svg)](https://awesome.re)

<a target="_blank" href="https://twitter.com/intent/tweet?url=https://github.com/ai-collection/ai-collection&text=Checkout this AI Collection of Awesome Generative AI Applications!&hashtags=aicollection"><img alt="Twitter URL" src="https://img.shields.io/twitter/url?label=Share&style=social&url=https%3A%2F%2Ftwitter.com"></a> 

---

<div align="center">
    <img width="150" alt="ai-collection logo" src="https://github.com/ai-collection/ai-collection/blob/main/logo-transparent.png" />
    <br />
    <i>THE GENERATIVE AI LANDSCAPE</i>
    <br />
    <br />
    <i>A Collection of Awesome Generative AI Applications</i>
    <br />
</div>

---

<div align="center">
    <h4>Status</h4>

<a href="https://github.com/ai-collection/ai-collection">
    <img alt="Number of Generative AI Applications" src="https://img.shields.io/static/v1?message=Number of Generative AI Applications&color=informational&style=flat-square&label=828" />
</a> &nbsp;&nbsp;
<a href="https://github.com/ai-collection/ai-collection">
    <img alt="Number of Categories" src="https://img.shields.io/static/v1?message=Number of Categories&color=informational&style=flat-square&label=35" />
</a>

[![Validate Links](https://github.com/ai-collection/ai-collection/actions/workflows/lychee-action.yml/badge.svg)](https://github.com/ai-collection/ai-collection/actions/workflows/lychee-action.yml)

</div>

---

<div align="center">
    <a href="CONTRIBUTING.md">Contributing Guide</a> •
    <a href="LICENSE">License</a>
</div>

--- 

Translations:
- Русский: [README.ru.md](https://github.com/ai-collection/ai-collection/blob/main/README.ru.md)
- Chinese (Simplified) 简体中文）: [README.zh-CN.md](https://github.com/ai-collection/ai-collection/blob/main/README.zh-CN.md)
- Français: [README.fr.md](https://github.com/ai-collection/ai-collection/blob/main/README.fr.md)
- español: [README.es.md](https://github.com/ai-collection/ai-collection/blob/main/README.es.md)

---

<div align="center">
    <h5>Promotion</h5>
    <a href="https://looka.grsm.io/jscfk35v34tn" target="_blank" style="outline:none;border:none;">
        <img width="300" src="https://github.com/ai-collection/ai-collection/blob/main/Looka.png" alt="Lookah" border="0"/>
    </a>
    <p>This week's awesome AI application promotion is <a href="https://looka.grsm.io/jscfk35v34tn" target="_blank"><b>Looka</b>
    </a></p>
    <a href="https://looka.grsm.io/jscfk35v34tn" target="_blank">
        <img width="200" src="https://looka.com/wp-content/themes/looka/images/logos/looka_logo_black.svg" alt="looka logo">
    </a>
    <h4>Design your own beautiful brand</h4>
    <p>Premium logo designs — generate 100s of custom logos for free, with no account required until you&#39;re ready to purchase</p>
    <a href="https://looka.grsm.io/jscfk35v34tn" target="_blank"><b>Get Started</b></a>
</div>

---

> **_NOTE:_**  Categories are still work in progress. If you have suggestions on how to categorize the collection, please open an issue and we can discuss it there.
<br />

## Index
- 🎲 [Animation & 3D Modeling](#animation--3d-modeling)
- 🏯 [Architecture & Interior Design](#architecture--interior-design)
- 🌄 [Art & Image Generator](#art--image-generator)
- 😎 [Avatars](#avatars)
- 🤖💬 [Chat Bot](#chat-bot)
- 💻 [Code & Database Assistant](#code--database-assistant)
- 📠 [Content Generation & Seo](#content-generation--seo)
- 🧰 [Creators Toolkit](#creators-toolkit)
- 👨‍💻 [Customer Support](#customer-support)
- 🧠 [Education & Learning](#education--learning)
- 📧 [Email Assistant](#email-assistant)
- 👩‍🎤 [Fashion](#fashion)
- 🤪 [Fun](#fun)
- 🎮 [Gaming](#gaming)
- 🎁💡 [Gift Ideas](#gift-ideas)
- 👩‍⚕️ [Healthcare](#healthcare)
- 👩‍💼 [Human Resources & Resume](#human-resources--resume)
- 👩‍⚖️ [Legal](#legal)
- ⚜️ [Logo Generator](#logo-generator)
- 🎼 [Music & Audio Generation](#music--audio-generation)
- 🧞‍♂️ [Organization & Automation](#organization--automation)
- 📸 [Photo & Image Editing](#photo--image-editing)
- 🔌 [Plugins & Extensions](#plugins--extensions)
- 🗳 [Reviews & Recommendations](#reviews--recommendations)
- 💰 [Sales & Marketing](#sales--marketing)
- 🔍 [Search Engines](#search-engines)
- 🕸 [Slides & Web Design](#slides--web-design)
- 💞 [Social Networks & Dating](#social-networks--dating)
- 📢 [Speech](#speech)
- 📝 [Text](#text)
- 📝🔉 [Text To Speech](#text-to-speech)
- 🇺🇳 [Translation & Transcript](#translation--transcript)
- 🎬 [Video](#video)
- ✍️ [Writing Assistant](#writing-assistant)
- [Other](#other)

---

## Animation & 3D Modeling
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [Kaedim](http://www.kaedim3d.com) | Magically Generate Custom3D Models in Minutes. | Stop losing hours to modeling tools. Generate stunning 3D art with nothing more than an image. | :x: |
| [TextureLab](http://www.texturelab.xyz) | Instant and Unique 3D Textures for Your Next Game. | Generate 3D textures for your game in seconds thanks to AI. | :grey_question: |
| [lumalabs](https://captures.lumalabs.ai/imagine) | Imagine 3D V1.2 (Alpha). | An early experiment to prototype and create 3D with text Access to generation is gradually expanding to everyone on the waitlist. | :white_check_mark: |
| [plask](https://plask.ai/) | AI-Powered Mocap Animation Tool. | Easily extract motion from video without expensive bodysuits or motions work. | :white_check_mark: |

<!--End of Animation & 3D Modeling 33-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Architecture & Interior Design
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [AI Room Planner](http://airoomplanner.com) | Interior Design by AI. | Get hundreds of interior design ideas for your room - free with no limit. | :grey_question: |
| [AI TWO](http://aitwo.co/) | Aitwo.Co - The AI-Powered All-in-One Design Platform. | . | :grey_question: |
| [Dimensions](http://www.dimensions.ink) | Dimensions - Rapidly Create Visual Concepts With AI. | Imagine being able to create beautiful interior designs with ease – thats what Dimensions offers. | :white_check_mark: |
| [Getfloorplan](http://getfloorplan.com) | Creating 2D and 3D Floor Plans With AI. | Up to 30% calls increase reported by our clients using 2D, 3D floor plans and virtual tours. | :grey_question: |
| [Image Computer](http://image.computer) | Generate Your Next Interior Design / Paniting / Fashion Collection / Concept Art. | Use our powerful AI technology to generate any type of image you can think of. In a matter of seconds. | :x: |
| [Interior AI](http://interiorai.com) | Interior Ai: Interior Design Ideas Inspiration, and Virtual Staging App Using Artifical Intelligence. | Get interior design ideas using Artificial Intelligence and virtually stage interiors for real estate listings with different interior styles. | :white_check_mark: |
| [Makeit.ai](http://www.maket.ai) | Generative Design - Architecture Design Software - Maket. | Our generative design software enables architects, builders & developers to quickly generate thousands of architectural plans instantly. | :grey_question: |

<!--End of Architecture & Interior Design 1-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Art & Image Generator
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [AI Art Latitude](http://ai-art.latitude.io) | AI Art. | . | :grey_question: |
| [AI Background Generator by PhotoRoom](http://www.photoroom.com) | Photoroom - Remove Background and Create Product Pictures. | Create product and portrait pictures using only your phone. Remove background, change background and showcase products. | :grey_question: |
| [AI Picasso](http://aipicasso.studio.site) | AI Picasso. | Create Amazing artwork with Powerful AI! It generates an image from the text you enter, just as you expect using an AI called Stable Diffusion. Let's enjoy making art with AI!. | :grey_question: |
| [AI Wall Decor](http://aiwalldecor.com) | Hydrogen. | Use Stable Diffusion to generate high quality framed art, without lifting a brush. Simply type what you want your painting to look like, generate your art, choose your favorite frame, and ship it. | :grey_question: |
| [AI2image](http://www.ai2image.com) | Free AI Image Generator - Online Text to Image App - Ai2Image. | Generate the best images online with Free AI Image Generator by AI2image. Use AI to generate high-quality images of any size and style you want!. | :white_check_mark: |
| [AIGraphics](http://aigraphics.io) | AI Graphics. | Generate Graphics In Seconds Using AI. | :white_check_mark: |
| [AIimages](http://aiimag.es) | Aiimag.Es. | Free&Easy Text2Image AI. | :white_check_mark: |
| [Accomplice](http://accomplice.ai) | AI-Powered Design Generation, Editing and Training. | Accomplices AI-powered platform helps your team generate 100% royalty-free logos, photos and graphics while saving time, cutting costs, and simplifying your workflow. | :white_check_mark: |
| [Ai Art Generator](http://aiart.limited) | AI Art Generator - AI Image Maker - AI Art Limited. | Ai Art Limited, creates images, videos, music, and article for you using artificial intelligence. With our app, you can become an artist using artificial intelligence. | :grey_question: |
| [Alltray](http://www.alltray.in) | AI Image Generator With Gallery - Create and Browse Unique, Custom Images With Artificial Intelligence. | . | :grey_question: |
| [Alter Ego AI](http://alterego-ai.com) | AI Generated Images of You in Heaps of Styles. | . | :x: |
| [Anime AI](http://animeai.app) | AI Anime Picture Generator - Anime AI. | Create your perfect anime picture with AI. Choose between One Piece, Naruto, Webtoon styles and others!. | :grey_question: |
| [AnimeMaker](http://animediffusion.graydient.ai) | AI Anime Maker /// AI Anime Maker / Animemaker.Net. | . | :white_check_mark: |
| [Apeture](https://lexica.art/aperture) | . | Create Images by Lexica. | :grey_question: |
| [Appiconai](http://appiconai.com) | App Icon AI. | . | :grey_question: |
| [Aragon](http://www.aragon.ai) | Aragon. | Create stunning art & images 10X faster with AI. | :grey_question: |
| [ArtBot.ai](http://artbot.ai) | Artbot.Ai - Let AI Create Your Perfect Halloween Art. | . | :grey_question: |
| [Artbreeder](http://www.artbreeder.com) | Artbreeder. | . | :grey_question: |
| [Artshop](http://artshops.xyz) | Artshop. | Artshop brings amazing AI artworks to wall arts in your home and create welcoming addition to your beautiful home. | :grey_question: |
| [Astria.ai](http://www.astria.ai) | Astria - Tailor-Made AI Image Generation. | Create custom images using AI. | :x: |
| [Bg Eraser](http://bgeraser.com) | Bg Eraser - Magic Eraser for Picture Clean Up. | Powerful AI Inpainting and Picture Clean Up technology. Remove unwanted objects and clean up pictures in seconds. | :grey_question: |
| [CLIP STUDIO PAINT](http://www.clipstudio.net) | は、売上No.1＆利用率No.1*のイラスト、マンガ、アニメーション制作アプリ。みんな使ってるから、憧れの作風も再現できて、ノウハウもたくさん. | は、リアルで自然な描き味と充実の機能、驚くほど便利な素材が多数。世界中のユーザーがアップロードした10万点以上の素材をダウンロードすれば、ラクしてもっとクオリティの高い作品に。. | :grey_question: |
| [Cartoonize](http://imagetocartoon.com) | Image to Cartoon. | Best AI cartoonizer online for free. | :white_check_mark: |
| [DALL·E 2](https://openai.com/dall-e-2/) | Dall·E 2 Is a New AI System That Can Create Realistic Images and Art From a Description in Natural Language. | DALL·E 2 can create original, realistic images and art from a text description. It can combine concepts, attributes, and styles. | :white_check_mark: |
| [DaVinciFace](http://www.davinciface.com) | AI Portrait - Davinci Face Made by Mathema. | DaVinci Face is a software – based on the most innovative Artificial Intelligence techniques, in particular on GAN (Generative Adversarial Network) to create Leonardesque-style portraits. | :grey_question: |
| [Deep Dream Generator](http://deepdreamgenerator.com) | Human AI Collaboration. | Create inspiring visual content in a collaboration with our AI enabled tools. | :white_check_mark: |
| [Deep Nostalgia](http://www.myheritage.ro) | Arbore Genealogic Gratuit, Genealogie Şi Istoric De Familie - Myheritage. | . | :grey_question: |
| [Designify](http://www.designify.com) | Designify - Turn Any Photo Into Awesome. | Create exceptional product photos and more: Pick any image to start the magic ✨. | :grey_question: |
| [Dezgo](http://dezgo.com) | Dezgo.Com. | Generate high-quality images from any text prompt. Let the AI draw!. | :grey_question: |
| [Diffusion Land](http://www.diffusion.land) | Diffusion Land - Generate Images With AI. | Generated images with 1-click, using any model of your choice. | :white_check_mark: |
| [Draw Things](http://draw.nnc.ai) | Draw Things: AI-Assisted Image Generation. | . | :grey_question: |
| [Drawanything](http://www.drawanything.app) | Draw Anything - Stable Diffusion Playground. | Use AI to create novel images in minutes. | :grey_question: |
| [DreamUp](http://www.dreamup.com) | Dreamup. | The DeviantArt DreamUp™ AI-art generator lets you create AI-art safely and fairly. | :grey_question: |
| [Dreambooth](http://dream.ai) | High Quality Artwork in Seconds. | . | :grey_question: |
| [Dreamlike](http://dreamlike.art) | AI Art Generator, AI Art Maker - Dreamlike.Art. | . | :grey_question: |
| [Erase.bg](http://www.erase.bg) | Free Background Image Remover: Remove Bg From Hd Images Online - Erase.Bg. | Make the background transparent for images of humans, animals, or objects. Download images in high resolution for free for e-commerce and personal use. No credit card needed. | :white_check_mark: |
| [Eye for AI](http://eyeforai.xyz) | Easy Text-to-Image Tools and Templates. | Create images from text in under a minute. | :white_check_mark: |
| [Facet 2.0](http://facet.ai) | Facet: Image Creation, Reimagined. | Harness the power of AI to make the creative process fast, effective and accessible. Experiment with visual directions, automate selections, and collaborate--all on the web. | :grey_question: |
| [Flying Dog for Photoshop](http://www.flyingdog.de/sd/) | AI Superpower for Photos​Hop. | Four powerful AI connectors: Three for Stable Diffusion and DALL-E 2. Use your own Stable Diffusion Server. | :grey_question: |
| [For the Wall](http://forthewall.art) | For the Wall - AI Generated Wall Art - Forthewall.Art. | Create your own unique and personalized art prints with forthewall.art! Our AI-powered platform lets you generate stunning works of art from scratch. Order your one-of-a-kind print today and transform your blank walls into something special. Try it out now at forthewall.art!. | :grey_question: |
| [Galileo AI](https://www.usegalileo.ai/) | Idea to Design in an Instant, Powered by AI. | Galileo AI creates delightful, editable UI designs from a simple text description. It empowers you to design faster than ever. | :grey_question: |
| [Generated Photos](http://generated.photos) | Generated Photos - Unique, Worry-Free Model Photos. | . | :grey_question: |
| [Getimg.ai](http://getimg.ai) | Everything You Need to Create Images With AI - Getimg.Ai. | Magical AI art tools. Generate original images, modify existing ones, expand pictures beyond its original borders, and more. | :grey_question: |
| [Green Screen AI](http://greenscreenai.com) | Change the Background of Any Image With Ai. | Green Screen AI is a fun & easy way to transform your pics into generative AI art. | :grey_question: |
| [IMGCreator](http://imgcreator.zmo.ai) | Create Any Image Using Text - Imgcreator.Ai. | . | :grey_question: |
| [IMGN - Image Engine](http://imagine-ai.net) | Imagine AI – Advanced Tech Made Easy to Use. | . | :grey_question: |
| [IllostrationAI](http://www.illostration.com) | Illostrationai. | Create AI-generated illustrations. In seconds. | :grey_question: |
| [Imaginator](http://imaginator.developer-service.io) | Imaginator - Turn Your Text Into Images. | Imagine being able to see your thoughts come alive in front of you. No longer just a thought, an image now becomes the reality. | :grey_question: |
| [Imagine Me](http://imagineme.app) | Home - Imagine Me. | Imagine Me is the first online platform that lets you generate stunning AI art of yourself, with just a simple line of text. | :grey_question: |
| [Imajinn AI Children's Book](http://imajinn.ai) | Imajinn AI. | Visualization re-imajinned with fine-tuned AI. Generate profile pictures, product images, brands and styles limited only by your imagination!. | :grey_question: |
| [Kiri.art](http://kiri.art) | Kiri.Art. | Diffusion Image Generation. | :grey_question: |
| [Krea](http://updates.krea.ai) | AI Canvas. | Introducing the AI Canvas, by Krea. | :grey_question: |
| [Leonardo](http://leonardo.ai) | Leonardo.Ai. | Generate production quality assets for your creative projects with AI-driven speed and style-consistency. | :grey_question: |
| [Mage Space](http://www.mage.space) | Create Anything. | . | :white_check_mark: |
| [Neuralcanvas](http://neuralcanvas.io) | Neural Canvas - AI Comic Generator. | Express your creativity with the support of AI - Create AI Generated Illustrations for your comics, blogposts, e-book, graphic novels and more. | :grey_question: |
| [NightCafe](http://creator.nightcafe.studio) | AI Art Generator, AI Art Maker. | AI Art Generator App. &#9989; Fast &#9989; Free &#9989; Easy. Create amazing artworks using artificial intelligence. | :white_check_mark: |
| [Not Me Netlify](http://not-me.netlify.app) | Autoportrait - Create AI Portraits. | Browse millions of styles or create your own, generate AI autoportraits. | :grey_question: |
| [OddVibe](http://www.oddvibe.com) | Oddvibe: The Finest Collection of Unnerving AI-Generated Images. | Get your fix of creepy AI-generated images. But be warned, you may never sleep again. | :grey_question: |
| [Partly](http://www.partly.ai) | Mind-Blowing Art From Your Photos, by Partly AI. | Transform your photos into works of art with the help of AI magic!. | :grey_question: |
| [Photosonic AI](http://photosonic.writesonic.com) | Photosonic AI Art Generator - Create Unique Images With AI. | Transform your imagination into stunning digital art with Photosonic - the AI art generator. With its creative suggestions, this Writesonic's AI image generator can help unleash your inner artist and share your creations with the world. | :grey_question: |
| [PirateDiffusion](http://scum.co) | Describe Anything. | get realistic HD images, more styles, no restrictions. | :white_check_mark: |
| [Pixian](http://pixian.ai) | Remove Image Backgrounds, Free Hd, No Signup - Pixian.Ai. | Remove Image Backgrounds, Free HD, No Signup. | :white_check_mark: |
| [Playground](https://playgroundai.com/) | Playground AI - Online AI Image Creator. | Playground AI is a free-to-use online AI image creator. Use it to create art, social media posts, presentations, posters, videos, logos and more. | :white_check_mark: |
| [Prompt Art](http://promptart.labml.ai) | Stable Diffusion Playground. | . | :grey_question: |
| [Quasi](http://quasi.market) | We Make Creating With AI Easy. | Unlock with the power of AI and easily create stunning content of all types with a simple-to-use platform. | :white_check_mark: |
| [Re.Art AI Image Generator](http://reart.devvinay.in) | Generate an Image. Imagine Anything You Want to Imagine!. | This AI Image Generator Built using Stable Diffusion. To Keep This Service Alive You can support Developer. | :white_check_mark: |
| [Removal.ai](http://removal.ai) | Background Remover - Create Transparent Background. | Remove background online from image using background remover. Create transparent background - Download high-resolution instantly & free. | :white_check_mark: |
| [Remove.bg](http://www.remove.bg) | Remove Background From Image – Remove.Bg. | Remove image backgrounds automatically in 5 seconds with just one click. Don't spend hours manually picking pixels. Upload your photo now & see the magic. | :white_check_mark: |
| [Renderflux](http://www.renderflux.com) | Renderflux - Design With AI. | Start creating beautiful art in seconds. Don't worry about the technical stuff, we've got you covered. | :grey_question: |
| [Roll Art Die](http://www.roll-art-die.com) | Stablediffusion on Your Apple Silicon Devices. | Generate AI Artworks using only text. Make your dream artworks into reality. No cloud subscription required. | :white_check_mark: |
| [RunDiffusion](http://rundiffusion.com) | Rundiffusion - Stable Diffusion Workspace in 3 Minutes. | No code to fiddle with, nothing to install. Get a private Stable Diffusion workspace in very little time. Start creating AI Generated art in a little as 3 minutes. | :white_check_mark: |
| [Seek art](http://seek.art) | Create Astounding AI Art. | Explore, collect, and share. No cost to start. Free credits every day. | :white_check_mark: |
| [Short Description Image Generator](http://textgeneratedimagegenerate.streamlit.app) | Short Description Image Generator. | From a short description and based on the database from MagicPrompt-Stable-Diffusion from HuggingFace + the API of StableDiffusion; images can be created based on few words. | :grey_question: |
| [Simulai](http://www.simulai.co) | Provide the Idea for Your Image. Let AI Do the Rest. | The highest quality machine generated art and stock photos. You provide an idea for your image, our machines work as hard as they can to create your picture. | :white_check_mark: |
| [SlashDreamer](http://slashdreamer.com) | Notion + Stable Diffusion = a Dream Come True. | Integration Stable Diffusion in Notion to ai generate images with a new slash command. | :x: |
| [Slazzer 3.0](http://www.slazzer.com) | Remove Background From Image for Free. | Remove background from image automatically in 5 seconds. Don't waste time manually selecting pixels. Just upload photo & get instant cutout. | :white_check_mark: |
| [SnapshotAI](http://snapshotai.com) | Snapshotai. | Create your own AI-generated images. | :grey_question: |
| [Snowpixel](http://snowpixel.app) | Turn Your Prompt Into Artwork. | You + AI = Art. Get 20+ AI generated images for each prompt, upload existing images for even more on-brand illustrations, and animate them. | :x: |
| [Soreal.AI Studio](http://www.soreal.ai) | The Easiest Way to Get Started With AI Image Generation. | Type anything you want to see. Get custom AI images in seconds. | :white_check_mark: |
| [StableCog](http://stablecog.com) | Stablecog. | Free, easy to use, multilingual and open-source AI image generator using Stable Diffusion. | :white_check_mark: |
| [StarByFace](http://starbyface.com) | Celebrity Look Alike Face-Recognition App - Celebs Like Me. | What celebrity do i look like? Try to find out! Celebrity look alike face-recognition system. Find your doppelganger. | :grey_question: |
| [Starryai](http://starryai.com) | Starryai - AI Art Generator App - AI Art Maker. | Simply enter a prompt and our AI transforms your words into works of art. | :grey_question: |
| [Stylized](http://www.stylized.ai) | The Better Way to Take Product Photos. | From phone to catalog in 30 seconds. | :grey_question: |
| [TattosAI](http://www.tattoosai.com) | AI-Powered Tattoo Artist - Tattoosai. | If you have an idea for a tattoo but can't find the right design, let our AI generate one within seconds. It lets you create the perfect design based on what you like, and it will give you unlimited options so that there's something for everyone. | :grey_question: |
| [Vizcom AI](http://www.vizcom.ai) | Vizcom Ai: The AI Creative Design Tool. | See your drawings and ideas come to life in seconds, not hours. | :grey_question: |
| [Zazow](http://www.zazow.com) | Zazow :: Algorithmic Generative Art. | Create your own artwork by using computer generated algorithms. Learn about generative or algorithmic art. | :grey_question: |
| [Zoomscape](http://zoomscape.ai) | Zoomscape.Ai. | Create stunning Zoom backgrounds with AI. | :grey_question: |
| [artssy](https://www.artssy.co/) | Create Unique AI Generated Images in 1-Click. | With Artssy AI, your creativity can flow. Create unlimited images in 1 click and discover a world of possibilities!. | :x: |
| [flair](http://flair.ai/) | The AI Design Tool for Branded Content. | . | :white_check_mark: |

<!--End of Art & Image Generator 15-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Avatars
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [AI Profile Pictures](http://www.aiprofilepictures.com) | AI Profile Pictures. | Now available in beta. | :x: |
| [AIVatar](http://aivatarapp.com) | Aivatar - Magic Avatar Generator. | Generate magic avatar art from your photos. | :grey_question: |
| [AIprofilepic](http://aiprofilepic.art) | Create Stunning Profile Pictures Using AI - Aiprofilepic.Art. | Create your perfect avatars in just a few clicks with our easy-to-use AI technology. | :grey_question: |
| [ARTI.PICS](http://www.arti.pics) | AI-Powered Avatar Maker. | Arti.Pics allows you to upload a few photos of yourself and generates more than 200 cool-looking avatars in different styles. | :x: |
| [Autoportrait](http://autoportrait.co) | Autoportrait - Create AI Portraits. | Browse millions of styles or create your own, generate AI autoportraits. | :grey_question: |
| [AvatarAI](http://avatarai.me) | Create Your Own Photorealistic AI Avatars. | Choose from 112+ different styles to transform into. | :x: |
| [Avatarize.club](http://avatarize.club) | Create High Quality AI-Generated Avatars. | Professional Photos, Social Media DPs, Game Avatars, Dating Profile Photos, and more powered by Stable Diffusion 2.1. | :x: |
| [Character.io](http://characterio.neeltron.repl.co) | Free Tool to Generate Fresh Cartoon Characters. | Generate a random set of characters or avatars with the power of GANs. Press spacebar to generate a new set. | :white_check_mark: |
| [DreamPic](http://dreampic.ai) | Dreampic.Ai. | AI Generated Pictures Starring You. | :grey_question: |
| [EpicAvatar](http://epic-avatar.com) | Epic Avatar - AI Profile Picture Generator. | Make your own state-of-the-art AI avatar profile pictures. | :x: |
| [Face Swapper](http://faceswapper.ai) | Face Swapper Online. | Swap face from photos and videos automatically. Free and unlimited photo swapping. | :white_check_mark: |
| [Hairgen](http://www.hairgen.ai) | Preview Your Fue/Fut Hair Transplant Using AI - Hairgen.Ai. | . | :grey_question: |
| [HairstyleAI](http://www.hairstyleai.com?via=beth0) | Try Out New Hairstyles With AI - Hairstyle AI. | Ready for a new look? Upload you photos and let artificial intelligence technology generate new hairstyles for you. Try it out today!. | :x: |
| [HeroPack](http://www.heropack.me) | Heropack. | Become a Hero with AI generated avatars inspired by your favorite video games. | :grey_question: |
| [Magic AI Avatars](http://magicaiavatars.com) | . | Get 200+ custom avatars made by artificial intelligence. | :grey_question: |
| [PIXELVIBE](https://www.pixelvibe.com/) | AI Streamlined Creative Workflow. | Create Presentations, Designs, Stock Photos, Instagram Promos, Product Photography, Vector Art, Animated Avatars. | :grey_question: |
| [Passphoto](http://passphoto.ai) | Create Your Passport Photo With AI. | . | :x: |
| [PhotoAI](http://photoai.me) | Photoai. | Create AI-generated images of yourself. | :grey_question: |
| [PhotoLeaf](http://photoleaf.ai) | Photoleaf AI. | Create your AI-generated social media pictures. | :grey_question: |
| [Photoshot](http://photoshot.app) | Your AI Avatar Generator. | Generate avatars that perfectly capture your unique style. | :x: |
| [Pictureperfect](http://pictureperfect.ai) | AI Avatar Generator and Maker - Pictureperfect.Ai. | Get creative and design your own personalized avatar with the help of AI technology. Simply upload a photo and our system will generate a unique avatar that represents you. Share your picture perfect avatar with friends and family on social media and let your creativity shine!. | :grey_question: |
| [Posed](http://posed.ai) | Posed. | Upload your pictures and let our AI create stunning high-quality portraits in a wide range of styles that look just like you. | :grey_question: |
| [Profile Picture](http://profilepicture.me) | Profile Picture Art. | . | :grey_question: |
| [ProfilePicture.ai](http://www.profilepicture.ai) | Create Your Perfect Profile Picture With Ai. | The #1 AI Profile Picture Maker and Generator Your profile picture is the first thing people see when they look at your profile. We use artificial intelligence to generate an magical avatars of you that looks perfect and captures who you are. You can be anything or anyone!. | :x: |
| [ReflectMe](http://reflectme.art) | Reflectme. - Generate Your AI Avatars!. | See yourself in a way you never have before! Generate your AI avatars, AI photos, AI photographies, profile pictures, LinkedIn professional profile photos, using artificial intelligence! Built on Stable Diffusion and Dreambooth. | :grey_question: |
| [Stableboost](http://stableboost.ai) | Create Personalized Images With Ai!. | Upload a few photos of yourself, a loved one, a pet, a product, or a style you like, and we will automatically train an AI model to generate portraits of you in hundreds of different styles. | :x: |
| [Theoasis](http://theoasis.com) | Oasis Never Worry How You Look on Camera Again. | Create a photorealistic avatar that you can use on every video platform. | :grey_question: |
| [Tokkingheads](http://www.tokkingheads.com) | Bring Portraits to Life With AI Magic. Instantly. | . | :white_check_mark: |
| [Tryitonai](http://www.tryitonai.com) | Stunning Professional Headshots & Portraits - Try It on AI. | Get professional studio quality headshots generated in less than 24hrs! Perfect for LinkedIn, social, team and dating photos. | :grey_question: |
| [xpression camera 2.0](http://xpressioncamera.com) | Xpression Camera. | Become anyone on Zoom, Twitch, or any streaming video. | :grey_question: |

<!--End of Avatars 2-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Chat Bot
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [Askrobi](http://www.askrobi.com) | Power of AI in WhatsApp. | Robi is a powerful AI companion that lives in your contact list and can be talked to through WhatsApp, he can help you write an essay or generate original images!. | :white_check_mark: |
| [BLOONY](http://bloony.ai) | Bloony - AI Chatbot. | Hop on ChatTrip!. | :grey_question: |
| [BotGPT](https://t.me/BotGPT_bot) | Telegram GPT Bot. | Telegram bot that allows fast and intuitive access to GPT, Saves your history, and available from your phone or desktop. Cool features upcoming. | :white_check_mark: |
| [Chai](http://chai.ml) | Chai - Chat With AI. | Chai is THE destination for compelling conversations with AI. On Chai, you can build and deploy AI chatbots to thousands of users. | :grey_question: |
| [ChatGPT](http://chat.openai.com) | Apowerful Language Model for Text Generation and Understanding. | . | :white_check_mark: |
| [Chatbase](https://www.chatbase.co/) | Build an AI Chatbot Trained on Your Data. | Just upload a pdf and get a link to a GPT based chatbot that can answer any question on it. | :white_check_mark: |
| [Context Search](http://addcontext.xyz) | Context - AI-Powered Audio & Video Chatbots. | . | :grey_question: |
| [HUMATA](https://www.humata.ai/) | ChatGPT for Your Files. | Learn 100X Faster, Create Reports 100X Faster, Analyze Legal Documents 100X Faster, Understand Technical Papers 100X Faster. Ask Questions & Get Answers About Any File Instantly. | :white_check_mark: |
| [Keepi](https://www.keepi.ai/) | AI Over WhatsApp. | Access the most advanced AI available today on the go. Keepi will keep you smart and ready with relevant knowledge. | :white_check_mark: |
| [NOLU](http://noluai.com) | Interacting With AI Should Be Simple. | Meet NOLU. A simple interface for interacting with the Open AI GPT-3 engine. | :white_check_mark: |
| [Vacay](https://usevacay.com/chatbot) | Vacation Chat Agent. | This AI-Assistant can design a custom trip, give you inspiration on where to go, and even generate local recommendations for hotels, restaurants, and attractions. | :white_check_mark: |

<!--End of Chat Bot 3-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Code & Database Assistant
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [AI Docstrings](https://trelent.com) | Write Docstrings Automatically. | Trelent uses AI to write helpful docstrings for your functions instantly. | :white_check_mark: |
| [Adrenaline](https://useadrenaline.com/) | Stop Plugging Your Errors Into Stack Overflow. | Adrenaline is a debugging assistant powered by the OpenAI Codex. It can fix and explain your broken code in seconds. | :white_check_mark: |
| [Ask Command](http://askcommand.com) | Ask Command — AI-Powered Developer Assistant. | A tiny app to remind you about those commands you always forget. Powered by AI. | :grey_question: |
| [Channel](http://www.usechannel.com) | Channel. | Connect your database, ask a question, get an answer. | :grey_question: |
| [CodeAssist](http://plugins.jetbrains.com/plugin/20085-codeassist) | Codeassist Is an AI Assistant / Chatbot / Copilot for Programming - Jetbrains Marketplace. | It generates, changes, completes the code and answers questions. | :grey_question: |
| [CodeGPT](http://www.codegpt.co/) | AI Inside Your Ide. | Improve your code with Code GPT AI. | :white_check_mark: |
| [CodeWP](https://codewp.ai/?cwpref=9) | Codewp - AI Wordpress Code Generator & Assistant. | CodeWP is a WordPress code generator that uses AI and specialized models for WordPress, Woo and others to help you build better & quicker. | :white_check_mark: |
| [Codeball](http://codeball.ai) | Codeball AI Powered Code Review. | Codeball finds bugs in your Pull Requests, lets you ship faster and with higher confidence. | :grey_question: |
| [Codecleaningbot](http://www.codecleaningbot.com) | Code Cleaning Bot. | Code Cleaning AI Bot fixes common code quality and security issues. Like: deleting unused and unreachable code, fix SQL injection, etc. | :grey_question: |
| [Codeium](http://www.codeium.com) | Codeium - The Modern Coding Superpower. | Fast AI-based code acceleration and free alternative to GitHub Copilot. | :white_check_mark: |
| [CodiumAI](http://www.codium.ai/) | Meaningful Tests for Busy Devs. | CodiumAI analyzes your code and generates meaningful tests to catch bugs before you ship. | :white_check_mark: |
| [Datamaker](http://www.datamaker.dev) | AI Powered Webflow Code & Copy Tools for Designers. | If you are a Webflow Designer or Webflow Developer then you need to see these tools. Use AI to create code and copy to solve your Webflow problems. | :grey_question: |
| [Decile](http://decile.app) | Get the Data You Need by Asking. | Build a data-led organisation with the power of AI. | :x: |
| [Explain An Error](http://explain.whybug.com) | Explain by Whybug. | Let AI explain to you why your code is buggy and how to fix it. | :grey_question: |
| [ExplainDev](http://explain.dev) | Explaindev - Code Explainer That Answers Your Questions in Context. | ExplainDev helps you to be more confident and independent with others' code. Get code explanations and direct answers to your questions via Chrome and VS Code extensions powered by AI. | :grey_question: |
| [Ghostwriter](http://replit.com) | Replit: The Collaborative Browser Based Ide. | Run code live in your browser. Write and run code in 50+ languages online with Replit, a powerful IDE, compiler, & interpreter. | :grey_question: |
| [GitHub Copilot](http://GitHub.com/features/copilot) | Your AI Pair Programmer. | GitHub Copilot uses the OpenAI Codex to suggest code and entire functions in real-time, right from your editor. | :grey_question: |
| [Mutable.ai](http://mutable.ai) | Mutableai. AI Accelerated Software Development. | Build fast with production quality using AI. | :grey_question: |
| [Programminghelper](http://www.programming-helper.com) | Home. | Generate code with AI just by typing a text description. AI will create the code for you. A tool that helps you with a wide range of tasks. All in one place. | :grey_question: |
| [QueryGenie](http://sqlgenie-co.web.app) | Write Db Queries Faster!. | Generate database queries from plain-english description using AI. | :grey_question: |
| [TLDR - Jetbrains IDE Plugin](http://tldrdev.ai) | TLDR – Explain Code in Plain English. | TLDR is an IDE plugin that leverages AI to explain code in plain english. | :grey_question: |
| [Tabnine](http://www.tabnine.com) | AI Assistant for Software Developers - Tabnine. | Whether you are part of a team, or a developer working on your own, Tabnine will help you write code faster – all in your favorite IDE. | :grey_question: |
| [Text2SQL](http://www.text2sql.ai/) | Text2Sql.Ai - Generate SQL Queries With AI for Free!. | . | :white_check_mark: |
| [Whatthediff](http://whatthediff.ai) | What-the-Diff – AI-Powered Code Review Assistant. | The AI powered GitHub app that explains the changes within your pull requests in plain english. | :grey_question: |
| [aidev.codes](https://aidev.codes/) | AI Dev Codes for You. | Create simple apps and demos just by entering specifications — a new type of AI prompt engineering. | :white_check_mark: |

<!--End of Code & Database Assistant 4-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Content Generation & Seo
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [ArticleForge](https://www.articleforge.com/?ref=e99368) | High Quality, AI Content Generator - Article Forge. | Using advanced artificial intelligence and deep learning, Article Forge writes completely unique, SEO optimized, high-quality, long form articles with the click of a button. | :white_check_mark: |
| [Content brief generator](http://www.dashword.com?via=beth0) | Seo Content Optimization Software - Dashword. | Dashword is the #1 content optimization software for SEO teams. Create relevant content for your readers and grow your organic traffic. | :x: |
| [Contentedge](http://www.contentedge.com) | Advanced AI Content Generation & Seo Copywriting Software. | Skip the creative burnout and generate high-ranking content in as little as 15 seconds. | :white_check_mark: |
| [CopyMonkey](http://copymonkey.ai?via=beth0) | Your AI-Powered Amazon Listing Optimization Expert. | CopyMonkey generates and optimizes Amazon listings in seconds. AI helps place all of the important keywords in your Amazon listing to get you ranking organically on the first page. | :white_check_mark: |
| [Creator AI](https://www.creaitor.ai/?ref=beth0) | Let the AI Create for You. | Creaitor will help you write content in a more powerful, emotionally expressive way. | :x: |
| [Ctrify](http://www.ctrify.com) | First AI-Powered Seo Action Platform. | Create websites that rank on Google by just giving one keyword to our Artificial Intelligence. | :grey_question: |
| [Easy-Peasy.AI](https://easy-peasy.ai/?via=beth0) | Affordable AI Writer - Easy-Peasy.Ai: The AI Content Assistant. | Create amazing content 10X faster. AI Images, AI Audio Transcription and Chat with AI buddy Marky. | :white_check_mark: |
| [Embolden](http://embolden.co) | Use AI to Power Your Ecommerce Writing. | Embolden uses AI to help you write everything from emails to product descriptions for your ecommerce business. | :white_check_mark: |
| [Enwrite](http://enwrite.co) | The AI Tool That Aims to Help Writers Save Time - Not Replace Them. | An AI helper specialized in SEO-optimized content creation. Enwrite helps you write better content faster. | :white_check_mark: |
| [Frase.io (first month - 60% discount)](http://www.frase.io/?via=beth0) | Frase - Best Seo Content Optimization Tool & AI Writer. | Frase AI helps you research, write, and optimize high-quality SEO content in minutes instead of hours. | :x: |
| [H-supertools AI Writer](https://h-supertools.com/ai/ai-writer) | AI Writer: Generate Content for Free!. | Generate Blog Sections & Paragraphs in Seconds With This Powerful Free AI Writer. | :white_check_mark: |
| [Hypotenuse.ai](http://www.hypotenuse.ai) | Let AI Write Your Content in Seconds. Without WriterS Block. | Provide a few keywords, and well instantly turn them into full-length articles and marketing content, using our world-class AI with a vast knowledge of the world. | :white_check_mark: |
| [Intelligent paraphraser](https://aiseo.ai/?fpr=beth0) | Aiseo - AI Writing Assistant, AI Copywriting & Content Generator. | Get writing superpowers with artificial intelligence. We at AISEO will help you convert your thoughts to blogs and can write for you at the click of a button. | :white_check_mark: |
| [Jasper.ai](http://www.jasper.ai) | Jasper - AI Copywriter - AI Content Generator for Teams. | Jasper is the AI Content Generator that helps you and your team break through creative blocks to create amazing, original content 10X faster. | :white_check_mark: |
| [Kafkai](http://kafkai.com) | Unique and Readable AI Content Generator. | Kafkai is an AI Writer Assistant that helps you create unique SEO-friendly articles for cents instead of dollars. | :x: |
| [Katteb](http://katteb.com) | Write Fact-Checked Content. | Katteb AI makes it fast & easy to create content for your blog and online store. | :white_check_mark: |
| [LAIKA](http://www.writewithlaika.com) | Personalised Artificial Intelligence for Writers. | We make the boring parts of writing exciting. LAIKA is a creative partner that you train to write like you (or anyone you want). Made for creative writers, game writers, and all other fiction fabricators. | :white_check_mark: |
| [Lek](http://lek.ai) | Lek.Ai - The Ultimate Content Creator Toolkit Powered by AI. | Write Anything For Everything. The fastest and easiest way to create content and copy. | :white_check_mark: |
| [Lex](http://lex.page) | Unlock Your Best Writing. | . | :grey_question: |
| [LongShot AI](http://www.longshot.ai?deal=beth0) | Create Content That Humans and Search Engines Love Using Artificial Intelligence. | LongShot is an AI writing assistant that helps you go from idea to SEO content in minutes. Use creative power of AI with features like real time content, fact check, semantic SEO, custom AI, & more!. | :x: |
| [Neuraltext](https://neuraltext.com?via=beth0) | Neuraltext - AI Writer and Seo Platform. | Automate your content operations. The all-in-one content marketing and SEO platform that saves you time and money. | :x: |
| [Quattr](https://www.quattr.com/) | Quattr Is Your Growth Hq. | The enterprise SEO platform built with powerful AI and GSC data as the foundation. | :x: |
| [Summari](http://www.summari.com) | Improve the Reading Experience on Your Site. | Upgrade links into short, informative previews using our world-class AI summarization technology. | :grey_question: |
| [Taskade](http://www.taskade.com/?via=beth0) | Taskade - AI Outliner & Mind Map - AI Outlining and Mind Mapping for Teams. | Taskade is the first collaborative AI writer and outliner for teams with built-in task management and video chat. Create mind maps, task lists, and take structured notes in real-time with your team. | :white_check_mark: |
| [TypeDroid](http://typedroid.com) | Typedroid - Free AI Text Generator. | . | :white_check_mark: |
| [Typli](http://typli.ai) | Typli.Ai - AI Writer & Seo Writing Assistant. | The most intuitive A.I Content tool which combines AI Writing and an SEO Assistant. | :white_check_mark: |
| [Wizishop](http://wizishop.com) | Grow Your Business With Seo-Powered Ecommerce. | WiziShop makes SEO-powered ecommerce easier than ever before, bringing success within reach. Artificial Intelligence at the service of your ecommerce business!. | :white_check_mark: |
| [Word Spinner](http://word-spinner.com) | Word Spinner: The Best Free Article Rewriter and Paraphrase Tool Online. | . | :white_check_mark: |
| [WordAI](https://wordai.com/?ref=470a83) | AI Text Rewriter - Wordai. | Use artificial intelligence to cut turnaround time, extend your budget, and create more high-quality content that Google and readers will love. | :white_check_mark: |
| [WordHero](http://wordhero.co?via=beth0) | Generate AI-Powered Content - In 1 Click. | With WordHero's AI technology, you can create original blog posts, social media content, emails, and more - in just seconds. | :x: |
| [Wordkraft](http://wordkraft.ai) | Create High-Quality Content Instantly With AI. | Wordkraft AI content writer is a revolutionary tool Powered by GPT-3 the most advance artificial intelligence technology to generate well-written, keyword-optimized content for your blog, website or marketing needs. | :white_check_mark: |
| [Wordplay](http://wordplay.ai) | Create Long-Form Content in Seconds. | The #1 AI content generator built for SEO & content publishers. | :white_check_mark: |
| [Writesonic](https://writesonic.com?via=beth0) | Writesonic - Best AI Writer, Copywriting & Paraphrasing Tool. | Create SEO-optimized and plagiarism-free contentfor your blogs, ads, emails, and website 10X faster. | :white_check_mark: |
| [Writey AI](http://writey.ai) | Yes — An A.I That Writes Original, Researched Blog Posts in Minutes. | First true free plagiarism A.I with original and researched content, check Writey A.I in action. | :white_check_mark: |
| [unbound](https://www.unboundcontent.ai/auth?affiliate=aff_z0krz31) | Automate Content Creation for Your Small Business. | Leverage all the best AI generation tools in one place designed to automate content creation for small business, online shops and creators. | :white_check_mark: |
| [vlog2blog](https://vlog2blog.uwu.ai/?ref=beth0) | Instantly Convert Your YouTube Content Into Engaging Blog Articles. | Boost your SEO and brand presence. | :white_check_mark: |

<!--End of Content Generation & Seo 5-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Creators Toolkit
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [Clipdrop](http://clipdrop.co) | Create Stunning Visuals in Seconds. | The ultimate ecosystem of apps, plugins & resources for all creators, powered by artificial intelligence. | :white_check_mark: |
| [Cutout Pro](http://www.cutout.pro) | Cutout.Pro - AI Photo Editing - Visual Content Generation Platform, Best for Image and Video Design. | All-in-one visual design platform containing AI photo and video editing tools. Automatic process for background remove, image restoration, graphic design, and content generation. | :grey_question: |
| [Descript](http://www.descript.com?lmref=xru03g) | ThereS a New Way to Make Video and Podcasts. A Good Way. | Descript is the simple, powerful, and fun way to edit. | :white_check_mark: |
| [Fermat](http://fermat.ws) | Creativity Augmented for Content Creation. | Unleash your creativity with AI on a collaborative canvas. | :grey_question: |
| [Hotpot](http://hotpot.ai) | Hotpot.Ai. | Hotpot.ai helps you create amazing graphics, pictures, and text. AI tools like AI Art Generator spark creativity and automate drudgery while easy-to-edit templates empower anyone to create device mockups, social media posts, marketing images, app icons, and other work graphics. | :grey_question: |
| [Lightricks](http://www.lightricks.com) | Home to Creators Everywhere. | Experience the magic of creating with the best tools and services for creators: Facetune 2, Videoleap, Linkinbio & Photoleap. Check it out now!. | :grey_question: |
| [Media.io](https://www.media.io/?ref=beth0) | Online Video, Audio, Image Creativity Platform Powered by AI. | Simplicity. Diversity. Flexibility. | :white_check_mark: |
| [Runway](http://runwayml.com) | Runway - Next-Generation Creation Suite - Everything You Need to Make Content, Fast. | Discover advanced video editing capabilities to take your creations to the next level. | :white_check_mark: |

<!--End of Creators Toolkit 6-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Customer Support
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [AI Answers by Cohere](http://cohere.io) | Conversational AI Platform for Customer Support - Cohere. | AI-powered support assistance that finds answers from previous tickets. | :grey_question: |
| [Bahasa](http://www.bahasa.ai) | Bahasa.Ai - Chatbot Which Serves Customers Fully. | Automation that helps your business serves millions of happy customers fastlyâpowered by AI specially built for Bahasa Indonesia. | :grey_question: |
| [EddyAI](http://eddyai.com) | Sell and Support Your Customers Automatically 24/7. | Increase Sales and Reduce Support Costs. | :white_check_mark: |
| [OneTone.ai](https://onetone.ai) | We Help Support Teams Communicate Faster and More Accurate. | OneTone.ai is an AI-powered platform that gives you valuable insights, allowing you to make informed decisions and deliver top-notch customer service. | :white_check_mark: |
| [ResolveAI](http://resolveai.co) | Resolveai. | Our AI chatbots are designed to understand customer issues and provide tailored, accurate responses in real-time. | :grey_question: |

<!--End of Customer Support 7-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Education & Learning
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [Botta](https://askbotta.com/) | Having Trouble With a Topic? Meet Botta. | Your free, personal teaching assistant. Ask questions, get answers. Botta makes online learning a breeze. | :white_check_mark: |
| [Lorro](https://lorro.io/) | Become a Fluent English Speaker for a Fraction of a Cost. By Talking to an AI Tutor. | . | :x: |
| [Replicate](http://replicate.com) | Machine Learning DoesnT Need to Be So Hard. | Run open-source models with a cloud API. | :white_check_mark: |
| [Speakingclubai](http://speakingclubai.com) | Speaking Club AI. | Welcome to Speaking Club AI - the ultimate language learning tool for anyone looking to improve their speaking skills in a foreign language. With Speaking Club AI, you can practice    your conversation skills with a personalized AI language partner anytime, anywhere. | :grey_question: |
| [teachology.ai](https://www.teachology.ai/) | A Collection of Tools for Teachers and Educators to Harness the Power of AI in Their Pedagogy and Planning. | Plan Lessons - Harness AI to draft your lessons and export to your favourite formats. Build Rich Assessments - Construct rich assessments with robust rubric driven marking criteria. And more. | :white_check_mark: |

<!--End of Education & Learning 32-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Email Assistant
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [DraftLab](http://draftlab.ai) | Draftlab Ai: Write Better Emails Faster With AI. | Fight writer's block and achieve inbox zero. DraftLab is an AI-powered Gmail copilot that generates high-quality email replies for you. | :grey_question: |
| [Ellie](http://ellieai.com) | Ellie - Your AI Email Assistant. | Ellie learns from your writing style and crafts replies as if they were written by you. | :grey_question: |
| [EmailTriager](http://emailtriager.com) | Emailtriager · Email on Autopilot. | At EmailTriager, we build products that do work on your behalf. | :grey_question: |
| [Intellimail](https://www.intellimail.xyz/) | Your Personal Email Assistant. | IntelliMail is a chrome extension that generates your emails - so you'll never have to write one again. | :white_check_mark: |
| [Quicklines](http://www.quicklines.ai) | Quicklines Lifetime Access - Only $59. | Quicklines is your new AI powered cold outreach assistant. We help you scale your cold email campaigns with our in-depth social scraping and natural language first-line writing platform. | :x: |
| [Rapidreply](http://rapidreply.ai) | Rapid Reply - AI Email Assistant. | Save 30 minutes a day writing emails. | :grey_question: |
| [Recruiting Emails AI by Dover](http://recruitingemails.ai) | Dover - Generate Customized Recruiting Emails. | . | :grey_question: |
| [Remail](https://remail.ai/) | Write Emails 10X Faster. | Remail is a Chrome extension for gmail that uses artificial intelligence to draft high quality email replies in seconds. | :white_check_mark: |
| [Smartwriter](http://www.smartwriter.ai?via=beth0) | Generate 1000S of Personalised Emails That Get You 8X More Replies Within Minutes Using AI. | Never waste time researching or writing 'personalised' emails again. Automate your entire outreach process. 40x faster and 6x cheaper than humans. | :white_check_mark: |
| [Warmer.Ai](http://warmer.ai) | Warmer.Ai - AI Email Writer. | Warmer uses AI email personalization to write your email outreach. Increase replies, meetings and sales with dynamic personalization. | :grey_question: |
| [superReply](http://superreply.co) | Upgrade Your Email Game. | The Email Response Hack You've Been Waiting For - Easily send effective replies with tailored responses without writing from scratch. | :white_check_mark: |

<!--End of Email Assistant 8-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Fashion
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [FashionAdvisorAI](http://www.fashionadvisorai.com) | Fashionadvisor.Ai - Ask Questions & Get Answer'S From Fashionadvisor.Ai. | FashionAdvisor is an AI based on GPT3 which will answer all your fashion related questions instantly for free. | :grey_question: |
| [Visualhound](http://visualhound.com) | Visualhound - Prototype Your Fashion Design Ideas With AI. | Visualize your product designs before going to production. Create realistic-looking product images to feed your moodboards and boost your design process. | :grey_question: |

<!--End of Fashion 9-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Fun
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [AI Pokemon generator](http://nokemon.eloie.tech) | Generate Fakemon Using AI. | . | :grey_question: |
| [Ask RBG](http://ask-rbg.ai) | What Would RBG (Probably) Say?. | An AI experiment: Ask Justice Ruth Bader Ginsburg to make a decision about any question your heart desires. The first AI Drop from AI21 Labs. | :white_check_mark: |
| [Askmybook](http://askmybook.com) | Ask My Book: The Minimalist Entrepreneur. | This is an experiment in using AI to make my book's content more accessible. Ask a question and AI'll answer it in real-time:. | :white_check_mark: |
| [Botify](http://botif.ai) | Botify AI. | Fun chat with your favorite characters. | :grey_question: |
| [CharacterAI](http://beta.character.ai) | Character.Ai Lets You Create Characters and Talk to Them. | Characters can be anything. Our breakthrough AI technology can bring all of your ideas to life. | :white_check_mark: |
| [Excuses AI](http://excuses.ai) | Excuse Generator. | Use AI to generate the perfect professional excuse. | :grey_question: |
| [Jokelub](http://jokelub.com) | Jokelub. | Bring humor everywhere. | :grey_question: |
| [Kanye Tweet Generator](http://www.kanyegenerator.com) | Kanye Tweet Generation. | Generate Kanye Tweets using AI. Built by Ryan Doyle. | :grey_question: |
| [Podcast.ai](http://podcast.ai) | Podcast.Ai. | Welcome to podcast.ai, a podcast that is entirely generated by artificial intelligence. Every week, we explore a new topic in depth, and listeners can suggest topics or even guests and hosts for future episodes. | :grey_question: |
| [Silly Times](http://www.elbo.ai) | Asimple Drawing App Using AI. | Have a fun time drawing and see what silly thing we make from your drawing.  Magic is just button press away!. | :white_check_mark: |
| [StoriesForKids](http://www.storiesforkids.ai) | Storiesforkids.Ai: Personalized Kid'S Books Using AI. | Turn real-life situations into fun stories & illustrations in seconds. | :grey_question: |
| [TextStyler](http://www.textstyler.org) | Re-Write Anything in Fun Styles, Using AI. | . | :grey_question: |

<!--End of Fun 10-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Gaming
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [AI Dungeon](http://play.aidungeon.io) | Play and Create AI-Generated Adventures With Infinite Possibilities. | . | :grey_question: |
| [Assetsai](http://www.assetsai.art) | AI-Powered, Unique & Curated Assets for Your Games. | . | :grey_question: |
| [Chess AI](http://betafish.gavinong.com) | Betafish.Js - Chess AI. | . | :grey_question: |
| [IRMO](http://www.irmoai.com) | Made for Creation. The Very Best in AI Apps. | Your Source for Mobile Entertainment & AI Art Creation. | :white_check_mark: |
| [Plailabs](https://plailabs.com/) | Play With AI. | (verb) – To engage in artificial intelligence for the purpose of enjoyment and recreation with the goal of growing an ever-expanding universe of gaming, entertainment, storytelling, and technology. | :grey_question: |
| [Scenario](http://www.scenario.gg) | Scenario. | Unlock the power of AI-generated gaming assets with Scenario. Generate engaging content quickly and easily to save time and spark creativity. | :grey_question: |
| [charisma](https://charisma.ai/) | Power Real-Time Digital Humans. | For Games • Metaverses • VR • Education • TV & Film • Publishing and beyond!. | :grey_question: |
| [hidden door](https://www.hiddendoor.co/) | Hello, Worlds!. | A new kind of social roleplaying experience, powered by narrative AI. | :grey_question: |
| [latitude](https://latitude.io/) | The Future of AI-Generated Games. | We are making AI a tool of creativity and freedom for everyone. | :grey_question: |

<!--End of Gaming 11-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Gift Ideas
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [AI Holiday Cards](http://aiholiday.cards) | AI Holiday Cards. | AI engine to create AI Holiday photorealistic Cards for couples. | :grey_question: |
| [AIchristmascards](http://aichristmascards.com) | Holiday Cards, Reimagined. | Personalized AI Art Greetings Cards. | :x: |
| [CoolGiftIdeas](http://www.coolgiftideas.io) | Cool Gift Ideas - AI-Powered Gift Suggestions. | . | :grey_question: |
| [Elf Help](http://www.elfhelp.ai) | Elf Help. | Need some inspo for your holiday gifting? Elf help is your ultimate gift-giving assistant, offering creative and personalized suggestions for everyone on your list. | :grey_question: |
| [Fabled](http://fabled.ai) | The Ultimate AI Story Generator. | Stories created by you, powered by AI. With a single sentence fabled.ai crafts personal illustrated stories, enriched by stunning images. | :white_check_mark: |
| [Gift Genie](http://www.giftgenie.ai) | Gift Genie AI - Free Personalized Gift Ideas for Christmas, Birthdays, Holidays, Etc!. | Gift Genie AI is an AI-powered that allows you to find the perfect gift in seconds with AI for free. Jot down a brief description of your recipient, and get a list of gifts our AI genie believes will delight them. | :white_check_mark: |
| [GiftBot](http://www.getgift.help) | Get Gift Help. | Struggling to figure out what to get someone for the holidays? GiftBot asks you questions to help recommend gift ideas!. | :white_check_mark: |
| [GiftWizard](https://www.giftwizard.ai) | GiftWizard.ai - AI Powered Gift Inspiration. | GiftWizard is your friendly helper from the future, here to guide you through getting the most magical gift. | :white_check_mark: |
| [Giftastic AI](http://giftastic.ai) | Giftastic.Ai - Perfect Gift for Your Special One!. | Personalised gift ideas for every occasion!. | :grey_question: |
| [Lovelines](http://lovelines.xyz?ref=ai-collection) | Lovelines.Xyz - Share Your Love With Custom Keepsakes Made by AI. | Create custom keepsakes for a loved one using AI that are optimized for social media. AI-generated poems, stories, letters, and song lyrics. | :x: |
| [Text2present](http://text2present.com) | Text2Present.Com - Creative Presents From Busy People. | Allows you to create creative customized presents using artificial intelligence for your friends, family and acquaintances without taking your precious time. Simply enter a text description of what you want to gift and let our artificial intelligence do the rest. | :grey_question: |
| [AI Poem Generator](https://aipoemgenerator.com/) | AiPoemGenerator.Com - Generate beautiful and unique poems effortlessly. | Create the perfect gift for every occasion: Birthday of a friend or family member, Weddings, Birth, etc. Just enter a few keywords/topics and let our robots do the rest. The more keywords you provide the more personal the generated poems become. | :grey_question: |

<!--End of Gift Ideas 12-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Healthcare
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [Getactyv](http://getactyv.com) | Getactyv - AI and Computer Vision Assisted Health and Fitness Platform. | . | :grey_question: |
| [Replika](http://replika.com) | The AI Companion Who Cares. | Always here to listen and talk. Always on your side. Join the millions growing with their AI friends now!. | :grey_question: |
| [Ubie AI Symptom Checker](http://ubiehealth.com) | Check Symptoms & Find Causes by AI. | Check Symptoms & Find Causes by AI - Answer quiz about your symptoms to find out possible causes, types, severity, and treatment for free by AI. Developed by doctors. | :white_check_mark: |

<!--End of Healthcare 13-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Human Resources & Resume
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [Cover Letter AI](https://coverletterai.app/) | Cover Letter AI. | . | :white_check_mark: |
| [Hire Hoc](http://hirehoc.com) | Hire Hoc - The AI Powered Hiring Tool. | Transform Your Organization with the Power of AI-Assisted Recruiting. | :grey_question: |
| [HireYaY](http://hireyay.com) | Hireyay, a Hiring Platform for Startups. | 92% of job seekers do not finish their online application. With HireYaY, you will never miss a qualified candidate again. | :grey_question: |
| [Hirex.ai](http://www.hirex.ai) | Hirex.Ai. | Welcome to hirex.ai, a no-code AI platform to build voice-based bots that conduct and score interviews at scale. Get the complete suite of assessments tools like coding interviews, MCQ tests, hackathons, video interviews, and WhatsApp chatbots all under single dashboard. | :grey_question: |
| [JD Generator](http://hirequotient.com) | Meet the Team - Hirequotient. | HireQuotients Skill Assessment Platform helps you hire the top 10% of the talent pool in half the time. | :grey_question: |
| [LazyApply](http://lazyapply.com) | Automate Your Job Application Process. | We automatically apply to all the jobs on platforms like Linkedin, Indeed and Ziprecruiter. | :x: |
| [Resume Worded](http://resumeworded.com) | Improve Your Resume and Linkedin Profile. | Designed by top recruiters, our AI-powered platform instantly gives you tailored feedback on your resume and LinkedIn profile. Land 5x more interviews, opportunities and job offers. | :white_check_mark: |
| [rankode](http://www.rankode.ai) | AI for Human Resources - Rankode. | Recruiters, everything you need to know about a candidate's programming skills is in their GitHub. Evaluate them automatically with Rankode to avoid expensive hiring mistakes and superboost your retention. | :grey_question: |
| [springworks](http://www.springworks.in) | Hr Software Solutions for Growing Businesses. | Springworks builds human resources software solutions to solve challenges in recruitment, background verification & employee engagement with Blockchain and AI. | :white_check_mark: |

<!--End of Human Resources & Resume 14-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Legal
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [DoNotPay](https://donotpay.com/) | The World'S First Robot Lawyer. | Use AI to make legal information accessible to everyone. | :grey_question: |
| [Paralegal AI](http://www.legalquestions.help) | Paralegal AI. | AI Powered Legal Research and Summaries. | :white_check_mark: |
| [PatentPal](http://patentpal.com) | Generative AI for Intellectual Property. | Automate mechanical writing in your patent applications. | :white_check_mark: |
| [Spellbook](https://www.spellbook.legal/) | Draft Contracts 3X Faster With AI. | Spellbook uses GPT-3 to review and suggest language for your contracts, right in Microsoft Word. | :grey_question: |

<!--End of Legal 16-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Logo Generator
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [Logo Rank](http://brandmark.io) | Brandmark Logo Maker - The Most Advanced AI Logo Design Tool. | . | :grey_question: |
| [Looka](https://looka.grsm.io/jscfk35v34tn) | Free Logo Maker & Intelligent Brand Designer. | Make a logo and build a brand you love with Looka. | :white_check_mark: |
| [Make Logo AI](https://makelogo.ai/) | Makelogo.Ai: Get the Perfect Logo for Your Startup. | Generate beautiful and unique logos for your startup, powered by Artifical Intelligence. | :x: |
| [Text To Book Cover](http://stockimg.ai) | AI Image Generation for Teams - You Can Easily Generate AI Logo, AI Book Covers, AI Posters and More - Stockimg AI. | AI image generation for teams - You can easily generate AI logo, AI book covers, AI posters and more - Stockimg AI. | :grey_question: |

<!--End of Logo Generator 17-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Music & Audio Generation
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [Adobe Podcast](http://podcast.adobe.com) | Adobe Podcast - AI Audio Recording and Editing, All on the Web. | An audio tool for people with stories to tell. | :grey_question: |
| [Assemblyai](http://www.assemblyai.com) | #1 Api Platform for AI Models. | Automatically convert audio and video files and live audio streams to text with AssemblyAI's Speech-to-Text APIs. Do more with Audio Intelligence - summarization, content moderation, topic detection. | :grey_question: |
| [Cleanvoice AI](http://cleanvoice.ai) | Get Rid of Filler Words From Your Audio Recordings. | Cleanvoice is an artificial intelligence which removes filler sounds, stuttering and mouth sounds from your podcast or audio recording. | :grey_question: |
| [Clip audio](http://www.clip.audio) | Clip - AI Audio Search Engine. | The audio search engine. | :grey_question: |
| [Coqui](http://coqui.ai) | Coqui. | Direct emotive, generative AI voices for video games, post-production, dubbing and much more…. | :grey_question: |
| [Emergent Drums](http://audialab.com?ref=beth0) | Generate Unique Drum Samples Using Artificial Intelligence. | Use our breakthrough plugin to generate endless drum samples, all royalty-free. | :x: |
| [Krisp](http://krisp.ai) | Worlds #1 Noise Cancelling App - Krisp. | Krisps AI removes background voices, noises and echo from all your calls, giving you peace of mind. | :white_check_mark: |
| [LALAL.AI Voice Cleaner](http://www.lalal.ai/?fp_ref=beth0) | Extract Vocal, Accompaniment and Various Instruments From Any Audio and Video. | High-quality stem splitting based on the world's #1 AI-powered technology. | :grey_question: |
| [Musico](http://www.musi-co.com) | Musico - AI Generative Music. | Musico is an AI-driven software engine that generates music. It can react to gesture, movement, code or other sound. | :grey_question: |
| [Quasi Music](https://quasi.market/radio/) | Create Brand-New Beats. | Unleash your inner musician with Quasi's AI-powered music creation tool. Create never-before-heard sounds and remix classic artists with ease. | :white_check_mark: |
| [Replica](http://replicastudios.com) | Synthesize Voice AI and Natural Sounding Text-to-Speech — Replica. | Try today with 30 minutes of free voice credit. | :white_check_mark: |
| [Riffusion](http://www.riffusion.com) | Riffusion. | Stable diffusion for real-time music generation. | :white_check_mark: |
| [Soundraw](http://soundraw.io) | Stop Searching for the Song You Need. Create It. | Royalty-free music, AI generated for you. | :white_check_mark: |

<!--End of Music & Audio Generation 18-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Organization & Automation
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [BuildAI](https://www.buildai.space/) | Build AI Interfaces in Minutes. | Enter the description of an app that outputs text based on user text input, and we will BUILD IT FOR YOU!. | :grey_question: |
| [Hexowatch](http://hexact.pxf.io/beth0) | Beyond Availability and Prices, 3Rd Party Websites as a Data Source, Visual Website Monitoring, Competitor Tracking. | Hexowatch is your AI sidekick to monitor any website for visual, content, source code, technology, availability, or price changes. | :x: |
| [KUBIYA](http://kubiya.ai/) | Devops Virtual Assistant. | Provide developers secure, self-serve access to operational workflows, cloud resources and organizational knowledge with conversational AI. | :grey_question: |
| [Product Launch AI](https://shapenship.com/productlaunchai) | Unleash the Power of AI to Supercharge Your Product Launches. | Blast off to a great launch without worrying about launch copy!. | :grey_question: |
| [bardeen](https://www.bardeen.ai/ai) | AI Meets Automations. | Coming in 2023 – Bardeen is introducing breakthrough AI to automate manual workflows, save you time, and empower your creativity. | :grey_question: |
| [mem](https://get.mem.ai/) | The Self-Organizing Workspace. | Mem is the world's first AI-powered workspace that's personalized to you. Amplify your creativity, automate the mundane, and stay organized automatically. | :white_check_mark: |
| [timeMaster](https://www.timemaster.ai/) | Supercharge Your Focus and Productivity. | TimeMaster automatically detects what you are working on, categorizes your activities, tags projects, and even writes time logs on your behalf. | :white_check_mark: |

<!--End of Organization & Automation 31-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Photo & Image Editing
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [AI Image Enlarger](http://imglarger.com) | AI Image Enlarger - Enlarge Image Without Losing Quality!. | . | :grey_question: |
| [AVC AI](http://avc.ai) | Online AI Image Enhancer That Improves Photo Quality by Upscaling, Denoising, Restoring, Face Refinement, and More. | . | :grey_question: |
| [Claid.ai](http://claid.ai) | Claid.Ai: Automated Photo Enhancer for Ugc. Web, Mobile & Printing. | AI software to enlarge images with no quality loss, correct colors, increase resolution, retouch product photos and edit UGC automatically. | :grey_question: |
| [Colorize](http://colorize.cc) | Colorize Photo Online. | . | :grey_question: |
| [ExtendImage](http://www.extendimage.ai) | Extendimageai - Extend Your Images With Generative AI. | ExtendImageAI is a tool that allows you to extend your images with generative AI. | :grey_question: |
| [Hama](http://www.hama.app) | Hama. | Amazing photo eraser. | :grey_question: |
| [Imgupscaler](http://imgupscaler.com) | Smart PNG / JPG Image Upscaler. | Upscale and enhance your image by using the latest AI technology. | :grey_question: |
| [Magic Eraser](http://magicstudio.com) | Magic Studio - Powered by Ai, Created by You. | Magic Studio helps you automatically edit and create images, using AI. | :grey_question: |
| [Palette](http://palette.fm) | Palette - Colorize Photos. | A new AI colorizer. Colorize anything from old black and white photos, style your artworks, or give modern images a fresh look. It's as simple as instagram. | :white_check_mark: |
| [PhotoFix](http://photofix.io) | Photofix - Magically Edit Photos With AI. | . | :grey_question: |
| [Photorestoration](http://photorestoration.ai) | Old Photo Restoration Online - Photorestoration.Ai. | . | :grey_question: |
| [Photospells](http://photospells.com) | Photo Spells - Professional Photo Edition With AI. | . | :grey_question: |
| [Prisma](https://prisma-ai.com/prisma) | Prisma Captures the Essence of Your Photos Transforming Them Into Vivid Color Paintings. | . | :white_check_mark: |
| [Prisma](https://prisma-ai.com/lensa) | Lensa Is an All-in-One Image Editing App That Takes Your Photos to the Next Level. | . | :white_check_mark: |
| [Remover.app](http://remover.zmo.ai) | Removeanythingunwanted in Seconds, for Free. | . | :white_check_mark: |
| [SceneryAI](http://sceneryai.com) | Sceneryai. | Generate or update existing images with our AI image editing tool. | :grey_question: |
| [Stillgram](http://stillgram.io) | Stillgram™ - A.I. Travel Photo Camera App for Iphone®. | Stillgram is an A.I. point & shoot camera app that magically removes background crowds from your urban/travel photos. | :white_check_mark: |
| [Topaz Photo AI](http://www.topazlabs.com) | Topaz Labs: AI Image Quality Software. | Photo and video enhancement software powered by deep learning gets you the best image quality available for noise reduction, sharpening, upscaling, and more. | :grey_question: |
| [Unfake](http://unfakepng.com) | AI Tool That Can Turn Annoying Fake.Png Into True, Unfake.Png. | Dont you hate it when you find that perfect, supposedly background-less Image, and download it, but when you go to use it, the dreaded checkerboard appears?. | :white_check_mark: |
| [jpgRM](http://jpgrm.com) | JPGRM - AI Image Magic Cleanup. | Using 2022 cutting edged AI model to remove any unwanted objects from your images, automatically fill the background. | :grey_question: |
| [jpghd](http://jpghd.com) | JPGHD - Lossless Restoration of Old Photos With AI. | Using 2022 cutting-edge AI models for lossless restoration of old photos (supports old, scratched photo restoration, colorization, and Magic Photo). | :grey_question: |
| [paintbytext](https://paintbytext.chat) | Paint by Text. | paintbytext - Edit your photos using written instructions, with the help of an AI. | :white_check_mark: |

<!--End of Photo & Image Editing 27-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Plugins & Extensions
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [AIduh](http://aiduh.com) | AI-Responder for Hostaway - AI Duh. | Chrome extension that cuts your writing time by 98% with AI-powered responses. Built by Hosts for Hosts. | :white_check_mark: |
| [Autoname](http://www.autoname.org) | Rename All Your Layers in One Click. Thanks to Ai. Open Source. | Rename Figma frames in one click, that's pretty much it. | :grey_question: |
| [Merlin](http://merlin.foyer.work) | Merlin. | Free Open AIs ChatGPT powered extension to use anywhere!. | :white_check_mark: |
| [SplashAI](http://www.splashai.art) | Splashai Is a Figma Plugin, Search Engine and AI Image Generator. | . | :grey_question: |

<!--End of Plugins & Extensions 28-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Reviews & Recommendations
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [AI Review Reply Assistant](http://www.mara-solutions.com) | Respond to Reviews With Your AI Review Reply Assistant. | AI review reply generator: Reply 3x faster to every customer review with individual responses written by your personal AI assistant. No templates are needed. | :grey_question: |
| [Artreviewgenerator](http://artreviewgenerator.com) | Art Review Generator. | A natural language processing tool and text generator. It takes a set of words as a prompt and then generates a medium length set of sentences that approximate the training data. | :grey_question: |
| [Geniusreview](http://geniusreview.xyz) | Geniusreview - 360° AI Performance Reviews. | Save tons of hours by using GeniusReview to get tailored answers to your performance review questions. | :grey_question: |
| [Reviewz](http://www.reviewz.ai) | Discover All the Top Things Recommended by Ai. | . | :grey_question: |
| [Sona](http://www.readthistwice.com) | Read This Twice - Books Worth Reading Twice. | We spend countless hours scouring the internet for the best book recommendations from people you admire. Our database is constantly growing, and every single recommendation has been verified for authenticity and includes a link to the source. Enjoy!. | :grey_question: |

<!--End of Reviews & Recommendations 19-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Sales & Marketing
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [Altera AI](http://www.altera.ai) | Abetter Way to Sell on Linkedin. | Get more leads and close more deals with Altera, the AI sales assistant that generates hyper personalised comments, inmails and posts on LinkedIn. | :white_check_mark: |
| [Briefly](http://www.trybriefly.com) | Briefly - The AI Powered Briefing Platform. | Marketing briefs that get to the best creative work. Improve your marketing effectiveness and reduce the cost of badly written briefs. | :grey_question: |
| [CastPush](https://castpush.com/) | AI-Driven Multi-Channel Broadcasting. | Connect and broadcast to all your social media channels with just a few clicks using CastPush. Our magical AI technology optimizes your content for each individual connection, ensuring maximum reach and engagement. | :white_check_mark: |
| [Clickable](http://www.clickable.so) | Generate Ads in Seconds With AI. | Beautiful, brand-consistent, and highly converting ads for all marketing channels. No design experience needed. | :grey_question: |
| [Copy.ai](http://www.copy.ai?via=beth0) | Write Better Marketing Copy and Content With AI. | Say goodbye to the blank page for good. | :white_check_mark: |
| [Cuetap.com](https://cuetap.com/) | AI & CI Powred Sales Battlecards. | AI-powered platform provides automagical Battlecards and actionable Competitive Intelligence. | :white_check_mark: |
| [GetResponse](http://www.getresponse.com) | Getresponse - Professional Email Marketing for Everyone. | Powerful, simplified tool to send emails, create pages, and automate your marketing. | :white_check_mark: |
| [Hoppy Copy](http://www.hoppycopy.co) | Hoppy Copy: AI Email Marketing Copywriting Platform. | Save countless hours writing. Use AI to generate powerful copy for hundreds of different email marketing campaigns, drips, newsletters and more—in seconds ⚡. | :grey_question: |
| [MarketingBlocks AI](http://marketingblocks.ai) | The Future of Marketing Is Here. | Human-like all-in-one AI marketing assistant that creates landing pages, promo videos, ads, marketing copy, graphics, emails, voiceovers, blog posts, art & more. | :grey_question: |
| [Octie.ai](http://octie.ai) | Octie.Ai - Your A.I. Ecommerce Marketing Assistant. | Write emails, product descriptions, and more, with A.I. Created by Octane AI. | :grey_question: |
| [SaleWhale](http://salewhale.chat) | Sale Whale - AI-Powered Sales Rep Chatbot. | We provide impossibly good Sales Rep and Customer Support Chatbots, using the world's best available AI models. Learn how it will improve your business. | :grey_question: |
| [SimplePhones.ai](https://simplephones.ai/) | Never Miss a Call From a Customer. | Forward your missed calls, or get a new number, and Simple Phones will answer it using AI. You'll get a phone agent created for your business for free. You just pay 19¢/min for any incoming calls. | :x: |
| [Speaq.ai](https://www.speaq.ai/) | Ready Made Conversional AI for Your Business. | Our mission is to revolutionize B2B marketing and customer support with artificial intelligence. Effortlessly schedule meetings and verify attendance with AI. Streamline your survey process with AI conversational calls. | :grey_question: |
| [unbounce](http://unbounce.com) | Smart Marketing Tools to Grow Your Business. | Turn more of your visitors into customers. Unbounce is the AI-powered landing page builder with smart features that let you create beautiful, high-performing marketing campaigns in just a few minutes. | :x: |

<!--End of Sales & Marketing 20-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Search Engines
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [Anypod](http://www.anypod.ai) | Search Engines Built for Creators. | We make your content searchable. | :white_check_mark: |
| [Lexii.ai](http://lexii.ai/) | Lexii.Ai. | Lexii.ai is an AI search assistant that answers questions and cites sources. | :white_check_mark: |
| [OpenArt Photo Booth](http://openart.ai) | Discover and Generate AI Art - Openart. | Search 10M+ prompts, and generate AI Art via Stable Diffusion, DALL·E 2. | :white_check_mark: |
| [Perplexity AI](http://www.perplexity.ai) | Perplexity AI Is an Answer Engine That Delivers Accurate Answers to Complex Questions Using Large Language Models. | Ask is powered by large language models and search engines. Accuracy is limited by search results and AI capabilities. | :white_check_mark: |
| [Smarty Names](http://smartynames.com) | Free Creative Domain Name Search by AI Robots. | Finding a creative and unique domain that is still available is easy with SmartyNames.com - Tell us what you do, and our robots will find the domain that is just right for you. Company name generator in one click. | :white_check_mark: |
| [StockGPT](https://www.askstockgpt.com/) | AI-Powered Search Engine. | StockGPT is an AI-powered search engine that was trained on all of Teslas quarterly earnings call transcripts dating back to Q2 2011. | :white_check_mark: |
| [You](http://you.com) | The AI Search Engine You Control. | . | :white_check_mark: |

<!--End of Search Engines 30-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Slides & Web Design
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [ChatBA](https://www.chatba.com/) | Chatbcg: Generative AI for Slides. | Instantly create slide decks using ChatBCG. | :grey_question: |
| [Durable](http://durable.co) | Durable: AI Website Builder and Service Business Software. | . | :grey_question: |
| [Genius by Diagram](https://www.genius.design/) | Genius - Your AI Design Companion. | . | :grey_question: |
| [Glimmer AI](https://glimmerai.tech) | AI-Powered Presentation Magic. | Glimmer AI uses GPT-3 and DALL-E 2 to make creating professional-quality presentations easy and fast using text or voice commands. | :white_check_mark: |
| [Magician](http://magician.design) | Magician for Figma. | A magical design tool for Figma powered by AI. | :grey_question: |
| [Piggy](https://piggy.to/magic) | Mobile Content Creator. | Creating stunning content on your phone just got easy. | :white_check_mark: |
| [SlidesAI](https://www.slidesai.io/) | Create Presentation Slides With AI in Seconds. | Say goodbye to tedious, manual slides creation. Let the AI write the outline and presentation content for you. With our tool, you can easily create professional, engaging slides from any text in no time. | :white_check_mark: |
| [Tome](http://beta.tome.app) | Generative Storytelling Has Arrived. | Unlock your best work with Tome's AI-powered storytelling format. | :white_check_mark: |

<!--End of Slides & Web Design 29-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Social Networks & Dating
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [AI movie Club](http://www.ai-movie.club) | AI-Movie Club. | AI-MOVIE CLUB is a social network that create movies with artificial intelligence!. | :grey_question: |
| [Elektrif](http://www.elektrif.ai) | Your 🤖 Powered Dating Assistant. | The first suite of AI-powered tools to supercharge your dating life ⚡️. | :grey_question: |
| [LoveGenius](https://www.lovegenius.io/) | Create Catchy and Attention-Grabbing Dating Bios and Get Better Matches on Tinder, Bumble and Others!. | LoveGenius is an AI dating assistant that helps attract better matches by crafting an outstanding dating profile. It uses a combination of machine learning algorithms, data from successful dating profiles, and human insights based on interviews with dating coaches and experts. | :white_check_mark: |
| [Postwise](http://postwise.ai) | Postwise - Write, Schedule & Grow With Twitter AI. | Write, schedule and grow with the world's smartest AI Twitter tool. | :grey_question: |
| [ReContent.AI](http://recontent.ai/) | Transform Your Newsletter, Blog Post, Into Twitter Content With Recontent.Ai. | . | :white_check_mark: |
| [Roast](https://roast.dating) | Dating App Profile AI Analysis - Photoshoot AI Generator. | ROAST helps people 10x their matches on dating apps like Tinder, Bumble, and Hinge. Powered by AI, it provides offers data-driven dating insights and expert advice to increase the quantity and quality of their matches. | :grey_question: |
| [TweePT3](http://tweept3.com) | Tweept3 - Twitter-Integrated, Gpt3 Powered Tweet Writer. | . | :grey_question: |
| [Tweethunter](http://tweethunter.io) | Tweet Hunter - Get More Twitter Followers Â Tweets, Threads, Scheduler, Analytics. | Get sales, growth and new networks. Faster than what you're currently trying. | :grey_question: |
| [Tweetspear](http://www.tweetspear.com) | Tweetspear - Boost Your Twitter Engagement. | Revolutionize Your Twitter Engagement with  AI-Powered Suggested Replies . | :grey_question: |

<!--End of Social Networks & Dating 34-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Speech
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [Adobe Speech Enhancer](https://podcast.adobe.com/enhance) | Enhance Voice Recordings for Free. | Speech enhancement makes voice recordings sound as if they were recorded in a professional studio. | :white_check_mark: |
| [Lingostar](http://www.lingostar.ai) | Lingostar - Real Conversations With Artificial Intelligence. | Lingostar is the AI who language learners can speak to in English, Spanish, or French. Reach fluency with REAL spoken conversations for free. No more tutors - chat with the Lingostar A.I. to improve your pronunciation, vocabulary, and comprehension. | :white_check_mark: |

<!--End of Speech 21-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Text
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [AI Poem Generator](https://www.aipoemgenerator.org) | Free AI-powered poem generator | A free online poem maker that lets you generate beautiful rhyming poems on any subject with AI | :white_check_mark: |
| [Bookclub](http://www.bookclub.ai) | Bookclub.Ai - Meet Your Next Book. | . | :grey_question: |
| [ChatGPT Writer](http://chatgptwriter.ai) | . | . | :grey_question: |
| [Childbook](http://www.childbook.ai) | Welcome to Children'S Book Creator!. | Your book will be personalized with characters, pictures and story. The story and illustrations also have a text-to-speech feature and can be listened to. | :grey_question: |
| [Cover Letter AI](http://coverletter-ai.com) | Cover Letter AI. | The ultimate tool for crafting the perfect cover letter. | :grey_question: |
| [Coverletterwrite](http://coverletterwrite.com) | Cover Letter Write. | Ask AI to write a personalized cover letter. | :grey_question: |
| [Diffusion.chat](http://diffusion.chat) | Diffusion Chat. | . | :grey_question: |
| [Digital Dogs](http://digitaldogs.ai) | The Digital Dogs. | Cross-app, AI Digital Dogs NFTs for Virtual worlds, VR, AR, social apps, games and more. | :grey_question: |
| [Excelformulabot](http://excelformulabot.com) | Excel & Google Sheets AI Formula Generator - Excelformulabot.Com. | Transform your text instructions into Excel & Google Sheets formulas in seconds with the help of AI. | :grey_question: |
| [Explainpaper](http://www.explainpaper.com) | Explainpaper. | . | :grey_question: |
| [Filechat](https://www.filechat.io/) | Explore Documents Using Artificial Intelligence. | Filechat is the perfect tool to explore documents using artificial intelligence. Simply upload your PDF and start asking questions to your personalized chatbot. | :white_check_mark: |
| [Formula Dog](http://formula.dog) | Generate Excel Formulas and More Using AI - Formula Dog. | Transform your text instructions into Excel formulas, VBA, Regex etc. in seconds with the help of AI. | :grey_question: |
| [Formulagod](http://www.formulagod.ai) | One Formula to Rule Them All. | Talk to sheets with built-in artificial intelligence. | :grey_question: |
| [GPT Hotline](http://www.gpthotline.com) | GPT Hotline. | Connect with the world's smartest AI on WhatsApp. | :grey_question: |
| [Gandhiji](http://www.messengerx.io) | Messengerx.Io - Chat With AI. | AI Powered Chat Apps for Everyone. | :grey_question: |
| [GoalsGPT](http://www.tability.io) | Tability - Get Your Goals Out of Spreadsheets. | The easiest way to keep track of your OKRs and team goals. Align your team around outcomes without feeling like a chore. | :grey_question: |
| [Goatchat](http://goatchat.ai) | Goatchat AI - Avatar ChatGPT. | Did you ever want to ask Napoleon or Einstein a few questions? Well, now you have a chance. | :grey_question: |
| [Hello History](http://www.hellohistory.ai) | Hello History - Chat With AI Generated Historical Figures. | With the help of modern AI & machine learning we have brought historical figures back to life. Now is your chance to ask the questions you have always wanted to ask. | :grey_question: |
| [Infiniteconversation](http://infiniteconversation.com) | The Infinite Conversation. | An AI generated, never-ending discussion between Werner Herzog and Slavoj Žižek. | :grey_question: |
| [Jot](http://www.jotapp.tech) | Jot - AI Ad Copy. | Jot automagically generates infinite ad copy variations for you using AI. Streamline your team's copywriting processes with artificial intelligence. Powered by OpenAI GPT-3. | :grey_question: |
| [Justlearn](http://www.justlearn.com) | AI Friend, Chat & Call - Justlearn. | AI Friend, Chat & Call app designed to teach you anything. Voice. Diary. Music. Workout. | :grey_question: |
| [Kidotail](http://www.kidotail.com) | Kidotail AI. | A New Way to Ignite Your Child's Imagination. Endless Storytelling Possibilities. | :grey_question: |
| [Langame card game](http://cards.langa.me) | AI-Generated Conversation Card Game to Enjoy With Your Friends & Family. | Create your personalized deck of cards and play with your friends. Select which cards should be part of your own deck by swiping 💅. | :grey_question: |
| [Myess](http://myess.ai) | Myessai - AI Powered Essay Tutor. | Supercharge your writing with instant, highly detailed feedback from our AI tutor. Real, actionable feedback - not just another Grammarly. | :grey_question: |
| [Namelix](http://namelix.com) | Business Name Generator - Free AI-Powered Naming Tool - Namelix. | . | :white_check_mark: |
| [Namewizard](http://namewizard.ai) | Namewizard.Ai - Your AI-Superpowered Domain Name Generator. | namewizard is the generator that uses AI to find the perfect business and domain name for your next project. | :grey_question: |
| [Neural Formula](http://www.neuralformula.com) | Formula Generator - Neural Formula. | . | :grey_question: |
| [Oracle](http://askoracle.app) | Oracle - Get Instant Answers From All Your Knowledgebase. | Get instant answers to all your burning questions with Oracle. Simply ask on Slack and let our AI generate an answer for you. Connect Oracle to Slack, Google Docs, and Confluence with just one click and maximize your productivity. | :grey_question: |
| [Philosophy](http://philosophy.fyi) | Ask a Philosopher. | . | :grey_question: |
| [Politepost](http://www.politepost.net) | Rewriting Your Emails With AI to Be Professional. | Make sure your emails are professional and suitable for the workplace. Write your draft with all your slang and expletives, and our AI bot will rewrite and clean up the text. | :grey_question: |
| [Promptmakr](http://promptmakr.com) | The Platform for Prompt Engineers to Generate and Share Unlimited AI Art Prompts for Free. | . | :white_check_mark: |
| [Proposalgenie](http://www.proposalgenie.ai) | Proposal Genie. | Write the Perfect Upwork proposal in seconds. | :grey_question: |
| [Rephrasee.com](https://rephrasee.com) | Rephrasee.com – Easily Rephrase, Translate and Proofread. | This tool utilizes Artificial Intelligence to help you with rephrasing, translating, and proofreading. Get the highest quality help with your written content, quickly and accurately with AI-powered technology. | :white_check_mark: |
| [ReplAI](http://repl-ai.com) | Replai - Reply Quickly With AI. | . | :grey_question: |
| [Scarlettpanda](http://www.scarlettpanda.com) | Scarlett Panda - Customized Short Bedtime Stories. | Scarlett Panda - use our magic to generate customized bedtime stories featuring your friends and family. | :grey_question: |
| [Scholarcy](http://www.scholarcy.com) | Online Summarizing Tool - Flashcard Generator & Summarizer - Scholarcy. | Scholarcy™ is an online summarizing tool that generates and converts long articles into summary flashcards. Sign up free & start summarizing. | :white_check_mark: |
| [Sheet AI](http://www.sheetai.app) | Sheetai App - Unlock AI Power in Your Google Sheets. | SheetAI is a Google Sheets add-on that helps you unlock the power of AI in your spreadsheets. | :grey_question: |
| [SheetGod](http://www.boloforms.com) | Form Approval Workflow Software - Google Forms Add On. | . | :grey_question: |
| [Spellbox](http://spellbox.app) | Spellbox - AI Programming Assistant. | SpellBox uses artificial intelligence to create the code you need from simple prompts. Solve your toughest programming problems with AI in seconds!. | :grey_question: |
| [Splitjoin](http://www.splitjoin.com) | Splitjoin. | AI assistant to help you write commit messages faster. | :grey_question: |
| [Startup Pitch Generator](http://tally.so?ref=beth0) | The Simplest Way to Create Forms. | Create forms for all purposes in seconds.Without knowing how to code. | :white_check_mark: |
| [Storywizard](http://www.storywizard.ai) | Storywizard.Ai - Create Incredible Children`S Stories in No Time Using AI. | Storywizard uses AI to help you generate astonishing stories for children with vivid images and beautiful plots. | :grey_question: |
| [Sudowrite](http://www.sudowrite.com) | Bust Writer'S Block and Be More Creative With Our Magical Writing AI. | Write your novel or screenplay faster with best AI writing tool according to The New Yorker, NY Times, The Verge, and many more. | :grey_question: |
| [Texti](http://texti.app) | Texti.App. | . | :grey_question: |
| [Upword](http://www.upword.ai) | Read Your10X Articles, News Reports, Blogs, Newsletters, Articles Faster With AI. | Capture key ideas from content with Upwords AI. Create online summary docs. Grow your knowledge. | :white_check_mark: |
| [Writemeacoverletter](http://writemeacoverletter.com) | Write Me a Cover Letter. | Generate a cover letter in seconds using AI. Just upload your CV, share a link to the job you want, and we'll do the rest. | :grey_question: |
| [Your Cover Letter](http://yourcoverletter.com) | AI Cover Letter Builder - Upload Your Resume to Get Started. | Apply for your dream jobs using our AI Cover Letter builder. Add your Resume and the Job Description to generate a Cover Letter in seconds. | :grey_question: |
| [coverletter.app](http://coverletter.app) | Custom-Made Cover Letters Ready in Minutes Not Hours - Coverletter.App. | Stand out from the competition and increase your chances of getting hired with personalized cover letters from our advanced AI technology. | :grey_question: |

<!--End of Text 22-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Text To Speech
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [Article.Audio](http://article.audio) | Convert Articles in Audio. | too lazy to read an article? no problem, listen to it! Powered by Thundercontent. | :white_check_mark: |
| [Eleven](https://beta.elevenlabs.io/) | Prime Voice AI. | The most realistic and versatile AI speech software, ever. Eleven brings the most compelling, rich and lifelike voices to creators and publishers seeking the ultimate tools for storytelling. | :white_check_mark: |
| [Listnr 2.0](https://www.listnr.tech/?gr_pk=V71a&gr_uid=YVDO) | AI Voice Generator - Text to Speech Converter - Listnr. | Generate realistic Text to Speech (TTS) audio using our AI Voice Generator with the best synthetic voices. Instantly convert text in to natural-sounding speech and download in MP3 and WAV formats. | :x: |
| [Lovo](http://www.lovo.ai) | Lovo AI - Free Text to Speech Online With Natural Voices. | . | :white_check_mark: |
| [Murf.ai](http://murf.ai) | Go From Text to Speech With a Versatile AI Voice Generator. | AI enabled, real people's voices. Make studio-quality voice overs in minutes. Use Murfs lifelike AI voices for podcasts, videos, and all your professional presentations. | :white_check_mark: |
| [Play.ht](http://play.ht) | AI Powered Text to Voice Generator. | Generate realistic Text to Speech (TTS) audio using our online AI Voice Generator and the best synthetic voices. Instantly convert text in to natural-sounding speech and download as MP3 and WAV audio files. | :white_check_mark: |
| [Speech-to-Speech](http://www.resemble.ai) | Your Complete Generative Voice AI Toolkit. | Resembles AI voice generator lets you create human–like voice overs in seconds. | :x: |
| [Speechelo](http://speechelo.com) | Speechelo - Generate Voice From Text With Only 3 Clicks. The Most Realistic Souding Text to Audio Converter. | We GUARANTEE no one will tell your voiceover is A.I. generated with a text to voice tool. | :grey_question: |
| [Speechify](http://speechify.com) | The #1 Text to Speech Reader. | Power through docs, articles, PDFs, email — anything you read — by listening with our leading text-to-speech reader. | :white_check_mark: |
| [VERBATIK](http://verbatik.com) | AI Powered Text to Voice Generation. | Generate Realistic Text to Speech (TTS) audio using online AI Voice Generator and best synthetic voices. Instantly convert text in to natural-sounding speech and download as MP3 and WAV audio files. | :x: |
| [Wellsaid](http://wellsaidlabs.com) | Convert Text to Voice in Real Time. | With WellSaid, you and your team can create a compelling realistic AI voice over for all your digital content. | :white_check_mark: |

<!--End of Text To Speech 23-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Translation & Transcript
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [Ava](http://www.ava.me) | Professional & AI-Based Captions for Deaf & Hoh - Ava. | . | :grey_question: |
| [Deciphr AI](http://www.deciphr.ai) | Deciphr AI. | Powered by deep AI, Deciphr timestamps and summarizes your entire podcast transcript for you. In less time than it takes to make coffee. | :white_check_mark: |
| [DeepL](http://www.deepl.com) | Deepl Translate: The World'S Most Accurate Translator. | . | :white_check_mark: |
| [Graphic AI](http://www.stork.ai) | AI Assisted Work Collaboration Platform for Teams. | Stork helps teams improve communications and productivity. It is a Business Messenger for Hybrid & Remote Teams that Records and Transcribes All Meetings and Calls automatically. Made for asynchronous post pandemic world and assisted by artificial intelligence. | :grey_question: |
| [Papercup](http://www.papercup.com) | Papercup - AI Dubbing and Video Translation Software. | . | :grey_question: |
| [Rephrasely](http://rephrasely.com?via=beth0) | The Free Rephrase Generator for All Languages!. | Rephrasely uses state-of-the-art AI to produce variations of your text in more than 100+ languages for each of the eighteen (12 free and 6 premium) styles that we offer. By doing this, we are able to offer more value and variety than any other service. | :white_check_mark: |
| [Rythmex](https://rythmex.com/?partner=641&uuid=49feba69-adf4-456c-a90e-a9f4f14372cb&page=home) | Convert Audio to Text With Rythmex Converter. | Transcribe audio to text easily, quickly, and effectively. | :white_check_mark: |
| [Scribebuddy](http://secure.scribebuddy.com) | . | Automatically Transcribe Any Audio, Video, Zoom Call, Google Meet, Podcast, Live Speech & More in Minutes. | :x: |
| [Supertranslate](http://www.supertranslate.ai) | Supertranslate - Add Subtitles to Videos Automatically. | Powered by OpenAI's Whisper, the world's most accurate speech-to-text engine!. | :grey_question: |
| [Taption](http://www.taption.com) | Automatically Generate Transcript, Translation and Subtitles - Taption. | . | :grey_question: |
| [TranslateVideo](http://www.translate.video) | Translate.Video. | . | :grey_question: |
| [Voicetapp](http://voicetapp.com) | Voicetapp - Speech to Text Transcription. | Get accurate transcriptions for your AUDIO & VIDEO with the latest speech rocognition technology. | :grey_question: |

<!--End of Translation & Transcript 24-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Video
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [AI Host](https://livereacting.sjv.io/beth0) | Run Interactive Live Streams. | LiveReacting helps you get more followers and engagement by adding pre-recorded videos, games, countdowns, and polls to your stream. | :x: |
| [BRIA](http://commercial.bria.ai/) | Create Images and Video at Scale - Bria. | . | :grey_question: |
| [Boolpic](http://boolv.tech) | An Intelligent Video Platform That Empowers Brands. | Generate on-brand videos 10X faster with AI to boost marketing performance. | :grey_question: |
| [D-ID's Creative Reality Studio](https://www.d-id.com/) | Future-Facing Generative AI. | Produce customized videos featuring talking avatars at a touch of a button, giving businesses and creators superpowers. | :white_check_mark: |
| [Deepfakesweb](http://deepfakesweb.com) | Make Your Own Deepfakes. | Our easy to use deepfake app uses AI and Deep Learning to generate amazing face swap videos. Make your own deepfake video today. | :grey_question: |
| [Eightify](https://eightify.app/) | Get 8 Key Ideas From YouTube Videos. | ⚡️ Get instant AI-powered summaries for YouTube videos, save time, translate in 28 languages. | :white_check_mark: |
| [Elai](http://elai.io) | Create AI Videos From Just Text. | Build customized AI videos with a presenter in minutes without using a camera, studio and a greenscreen. | :white_check_mark: |
| [FilmForge](http://filmforge.uwu.ai) | Filmforge AI. | Instantly generate engaging videos. Captions, voiceover, transcript, and graphics included. | :grey_question: |
| [Fliki](http://fliki.ai?via=beth0) | Turn Text Into Videos With AI Voices. | Create videos from scripts or blog posts using realistic voices in 2 minutes!. | :white_check_mark: |
| [Gling](http://www.gling.ai) | Creator, Get Your Time Back. | Our AI will cut silences and bad takes for you so you can focus on your YouTube videos. | :grey_question: |
| [Move](https://www.move.ai/) | Move AI. | Capture high quality motion data from video in any environment using mobile phones. | :grey_question: |
| [Pictory](http://pictory.ai?ref=milana31) | Video Creation Made Easy. | Automatically create short, highly-sharable branded videos from your long form content. | :grey_question: |
| [Simplified](http://simplified.com) | Simplified: An Easy to Use All-in-One App for Modern Marketing Teams. | Design, Write, Edit videos, and Publish Content. Built For Teams. | :grey_question: |
| [Story Bard](http://www.storybard.co) | Video Stories Generated by AI. | . | :grey_question: |
| [Summarize Tech](http://www.summarize.tech) | Summarize.Tech: AI-Powered Video Summaries. | Get a summary of any long YouTube video, like a lecture, live event or a government meeting. Powered by GPT-3. | :grey_question: |
| [Supercreator AI](http://www.supercreator.ai) | Supercreator.Ai - Create Videos 10X Faster With AI. | . | :grey_question: |
| [ToWords](http://www.towords.io) | Towords: YouTube to Words. | Make your videos and audio come alive with written words. | :grey_question: |
| [Typestudio](http://www.typestudio.co) | Type Studio - Edit Your Video by Editing Text. | Type Studio is a fast, simple, and joyful way to edit and growyour podcasts, streams, and interviews. | :grey_question: |
| [Vidyo](http://vidyo.ai) | AI Based Content Repurposing - Vidyo.Ai. | Create social ready short clips from your videos with AI ✨ Save 90% time and effort. | :grey_question: |
| [Waymark](http://waymark.com) | Boost Local Sales With Unbelievably Easy Video. | When TV, CTV, and digital ads are this effortless, the possibilities are limitless. High-impact ads are now open to everyone, with Waymark. | :grey_question: |
| [Wzrd.ai](http://wzrd.ai) | Experience Your Sound. | WZRD augments your audio with immersive video powered by artificial intelligence. | :grey_question: |
| [Eightify](https://eightify.app/) | Get 8 key ideas from YouTube videos | ⚡️ Get instant AI-powered summaries for YouTube videos, save time, translate in 28 languages | :white_check_mark: |

<!--End of Video 25-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Writing Assistant
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [AI Lyrics Generator](http://theselyricsdonotexist.com) | Artificial Intelligence Songwriter – These Lyrics Do Not Exist. | Generate your own song lyrics for any topic, also choose lyrics genre and lyrics mood. | :grey_question: |
| [AI-Writer](http://ai-writer.com) | AI Writer™ - The Best AI Text Generator, Promised. | AI-Writer is the most accurate content generation platform, using state-of-the-art AI writing models to generate articles from just a headline. | :grey_question: |
| [AIKIt](http://getaikit.com) | Aikit - Your Wordpress AI Assistant Using GPT-3. | . | :grey_question: |
| [Bearly Ai](http://bearly.ai) | Save Hundreds of Hours Reading and Writing With the World'S Best AI. | . | :white_check_mark: |
| [BlogNLP](http://www.blognlp.com) | Blognlp. | An AI-based blog writing tool that can help you craft captivating content quickly and easily, eliminating writer's block and saving you time. | :grey_question: |
| [Eilla](http://eilla.ai) | Eilla AI - AI Content Generation Assistant. | . | :grey_question: |
| [Elephas](https://gumroad.com/a/411783379/ntmtp) | Elephas - Personal AI Writing Assistant for Mac, Iphone, Ipad. | Save hours every day. The world's first AI writer that works across your Mac, iPhone, and iPad. | :white_check_mark: |
| [EssayBar](http://www.essay.bar) | Essaybar — Revolutionize Your Writing With AI-Crafted Essays!. | . | :grey_question: |
| [FreewriteAI](http://freewriterai.com) | The AI Writing Tool for Everyone. | . | :white_check_mark: |
| [Paragraph AI](http://paragraphai.com) | Paragraphai • Best AI Writing App • Free AI Writing Assistant Tool. | . | :white_check_mark: |
| [Paraphraser](http://paraphrasetool.com) | Free Paraphrasing for All Languages. | . | :white_check_mark: |
| [Paraphraser AI](http://app.yaara.ai) | Yaara — AI-Powered Writing Assistant. | . | :grey_question: |
| [Rizz!](http://rizzai.com) | Unleash the Power of Infinite Rizz!. | The world's most powerful text AI, built into your keyboard. | :grey_question: |
| [Rytr](http://rytr.me) | Rytr - Best AI Writer, Content Generator & Writing Assistant. | . | :grey_question: |
| [SmartScribe](http://www.smartscribe.app) | Smartscribe - AI Writing Assistant - Writing Made Easy. | SmartScribe helps solve the complexities of writing through the use of Artificial Intelligence. | :grey_question: |
| [Thundercontent](http://thundercontent.com) | Write Articles With AI-Assistant — Thundercontent. | Thundercontent uses artificial intelligence to help you write unique articles on any topic at the speed of light. Scale your content strategy. Overcome writer's block. | :grey_question: |
| [Typly](http://typly.app) | Typly - Conversation Level Next!. | Typly is the ultimate cutting edge AI keyboard that helps you to answer all your messages with a single click!🚀. | :grey_question: |
| [WebCopilot](http://www.webcopilot.co) | Webcopilot.Co ~ Notion AI Writing Assistant. | Write your Notion pages with AI. Speed up your writing process and focus on what matters. Free Forever. | :white_check_mark: |
| [Whiskey AI](http://beta.whiskeyai.xyz) | Whiskey Will Help You Generate the Content You Want. | Whiskey has been designed for students, journalists and professionals to be able to express their thoughts into well-written text formats with minimal effort and time. | :white_check_mark: |
| [Wordtune](http://www.wordtune.com) | Wordtune - Your Personal Writing Assistant & Editor. | . | :grey_question: |
| [Writefull Academizer](http://x.writefull.com) | Writefull X: AI Applied to Academic Writing. | . | :grey_question: |

<!--End of Writing Assistant 26-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

## Other
| Name | Title | Description | Offer Free Version |
|---|---|---|:---:|
| [1Case](http://1case.io) | Custom Phone Cases Made by AI. | Find your 1 of a kind case in seconds. | :grey_question: |
| [AI Car Diagnosis](http://cardiagnosis.softr.app) | Car Diagnosis AI. | Get real-time diagnostics and insights into your cars performance with our cutting-edge tool. | :grey_question: |
| [AI Content Generator](http://yep.so) | Yep.So - From Idea to Signups in 15 Minutes. | . | :white_check_mark: |
| [AI Data Sidekick](http://www.airops.com) | Airops - Data Unlocked. 10X Faster With Ai. | . | :grey_question: |
| [AI Image Upscaler](http://www.upscale.media) | AI Image Upscaler - Enlarge & Enhance Your Photos for Free. | Upscale your image to 2x or 4x without losing any textures or details with our AI tool. Use our super-resolution tool and bring new life to your images. | :white_check_mark: |
| [AI Paraphrasing Tool](http://contentbot.ai) | Contentbot - AI Writer - AI Content for Founders and Content Marketers. | . | :grey_question: |
| [AI Pickup Lines Generator](http://www.aipickuplines.com) | AI Pickup Lines. | . | :grey_question: |
| [AI Project Description Generator](http://www.welovenocode.com) | . | . | :grey_question: |
| [AI Prompt Generator](http://fictionio.gumroad.com) | Fiction. | . | :grey_question: |
| [AI Query](http://www.aiquery.co) | AI Query - Generate SQL Queries With AI in Seconds. | Use simple English and let AI do the heavy lifting for you. With AI Query anyone can create efficient SQL queries, without even knowing a thing about it. | :grey_question: |
| [AI Recipe Generator](http://ai-recipes.softr.app) | AI Recipe Generator. | . | :grey_question: |
| [AI Rental Cover Letter](http://sharehouse.app) | 🏡Sharehouse - Free Housemate Finder. | Connect with Sharehouses, Housemates Or Flatmates. Freely List & Advertise Your Room, House, or Flat. | :grey_question: |
| [AI Resume Editor](http://www.rezi.ai) | Rezi - The Leading AI Resume Builder Trusted by 352,894 Users. | . | :grey_question: |
| [AI SQL BOT](http://aihelperbot.com) | AI SQL Query Builder: Easiest Way to Build SQL Queries Without Prior SQL Knowledge - SQL Query Builder Using AI. | . | :grey_question: |
| [AI Social Bio](http://aisocialbio.com) | AI Social Bio. | . | :grey_question: |
| [AI Social Media Post Writerby Socialblu](http://socialbu.com) | Socialbu - Social Media Management and Automation. | SocialBu is the perfect solution to improve your social media presence and maximize your results. Publish, Respond, Analyze, and Automate - all from within SocialBu. | :grey_question: |
| [AI Sports Prediction](http://sportsprediction.ai) | AI Sports Betting Predictions - Sports Prediction AI. | . | :grey_question: |
| [AI Writer by Picsart](http://tools.picsart.com) | Edit Images, Videos & Documents for Free - Quicktools by Picsart. | Creating transparent backgrounds for your images, trimming videos, and converting file types - do it all with Quicktools. | :white_check_mark: |
| [AIArt](http://aiart.dev) | Aiart.Dev. | . | :grey_question: |
| [ARTSIO](http://artsio.xyz) | Artsio. | . | :grey_question: |
| [Adobe Mic Check](https://podcast.adobe.com/miccheck) | Check Your Mic for Free. | Get advice on how to improve your microphone setup. Well make sure you sound podcast-ready. | :white_check_mark: |
| [Adobe Podcast](http://www.magictools.online) | 276 AI Tools. | . | :grey_question: |
| [Aiappideas](http://www.aiappideas.com) | AI App Ideas. | . | :white_check_mark: |
| [Aida](http://www.bookmark.com) | Spend Time Running Your Business, Not Your Website. | Let our Ai powered website builder get your business online in minutes. | :white_check_mark: |
| [Aiva](http://aiva.ai) | Aiva - The AI Composing Emotional Soundtrack Music. | . | :grey_question: |
| [Albus](https://www.springworks.in/albus/) | Albus - ChatGPT Now on Slack. | Albus uses natural language processing technology to help you find answers to all your questions without leaving Slack. Have the power of ChatGPT now right inside your Workspace!. | :white_check_mark: |
| [Alfred](http://www.alfredsearch.com) | Alfred - GPT Chat on Mobile. | . | :grey_question: |
| [Amadeus Code](http://amadeuscode.com) | 株式会社Amadeus Code - 公式企業サイト. | 企業情報、採用情報、投資家情報、ニュースなど、Amadeus Codeの企業情報全般を提供する公式企業サイトです。. | :grey_question: |
| [Amper AI](http://www.ampermusic.com) | AI Music Composition Tools for Content Creators. | Amper is an AI music composition company that develops tools for content creators of all kinds. Learn about our new enterprise platform, Score, as well as our creator API. | :grey_question: |
| [Andisearch](http://andisearch.com) | Andi - Search for the Next Generation. | . | :grey_question: |
| [Ansy](http://ansy.ai) | Ansy.Ai - GPT-3 for Your Discord Server. | GPT-3 powered Discord bot that answers questions from your Discord community members based on chat history. | :grey_question: |
| [Artflow](http://artflow.ai) | Artflow. | . | :grey_question: |
| [Artistator](http://artistator.com) | Generate Artist Names of Your Favourite Music Genres. | . | :white_check_mark: |
| [Artroom](http://artroom.ai) | Artroom AI. | . | :grey_question: |
| [Ask Poppy](http://www.poppylist.com) | Poppylist - Be the Parent You Want to Be. | You know your lifestyle. We know the products. Let's build your baby registry together. | :grey_question: |
| [Aspen](http://www.getaspenai.com) | Aspen. | . | :grey_question: |
| [Athena](http://www.apac.ai) | Apac AI Account Portal. | . | :grey_question: |
| [Atlas Navi](http://www.atlasnavi.com) | Atlasnavi.Com. | . | :grey_question: |
| [Auto Draw](http://www.autodraw.com) | Autodraw. | Fast drawing for everyone. AutoDraw pairs machine learning with drawings from talented artists to help you draw stuff fast. | :grey_question: |
| [AutoPredict](http://autopredict.co.uk) | Autopredict - Predict How Long Your Car Will Last. | AutoPredict uses state of the art AI to predict how long a UK car is likely to last. | :grey_question: |
| [Avtrs](http://www.avtrs.ai) | Avtrs.Ai. | . | :grey_question: |
| [B^ DISCOVER](http://bdiscover.kakaobrain.com) | B^ Discover - Home. | You will have a new experience of discovering your story in images. | :grey_question: |
| [BaruaAI](http://baruaai.com) | Brian Gacheru. | . | :grey_question: |
| [Baseten](http://app.baseten.co) | Baseten - Mlops Platform for Startups. | Baseten is a serverless backend for building ML-powered applications. Build apps with auto-scaling, GPU access, CRON jobs, and serverless functions. | :grey_question: |
| [Beb AI](http://beb.ai) | Beb.Ai. | The possibilities are limitless, beb. | :grey_question: |
| [BedtimeStory](http://www.bedtimestory.ai) | . | . | :grey_question: |
| [Bertha.ai](http://bertha.ai) | . | . | :grey_question: |
| [BetterWriter](http://betterwriter.ai) | Write Faster With A.I. Betterwriter.Ai. | . | :grey_question: |
| [BigJpg](http://bigjpg.com) | Bigjpg - AI Super-Resolution Lossless Image Enlarging / Upscaling Tool Using Deep Convolutional Neural Networks. | Bigjpg - Image Super-Resolution for Anime-style artworks using the Deep Convolutional Neural Networks without quality loss. Photos are also supported. | :grey_question: |
| [Bito AI](http://bito.co) | Bito. | . | :grey_question: |
| [Blackink](http://blackink.ai) | Create Your Own Unique Flash Tattoo in Seconds. | Stop spending months searching Pinterest for your next tattoo. Generate custom, unique tattoos in seconds with BlackInk's AI, designed to create tattoo-like designs just for you. | :white_check_mark: |
| [Blimey](http://blimeycreate.com) | Blimey. | Blimey is an ai image generator where you can go from idea to reality in a minute. With full control over composition, colors and style. | :grey_question: |
| [Bloomoon](http://www.bloomoon.art) | Bloomoon. | Discover unique AI-generated paintings at bloomoon. | :grey_question: |
| [Boo AI](http://boo.ai) | . | . | :grey_question: |
| [Boomy](http://boomy.com) | Boomy - Make Instant Music With Artificial Intelligence. | . | :grey_question: |
| [Botowski](http://www.botowski.com) | Your Personal AI Copywriter - Botowski. | . | :grey_question: |
| [BrameWork](http://www.bramework.com) | Bramework - AI Writer That Helps You Write Blogs 5X Faster. | Bramework is an easy-to-use AI writer that helps bloggers, freelancers, and agencies save hours per blog post. | :grey_question: |
| [Business Idea Generator](http://www.bizideas.ai) | Brainstorm Business Ideas. | . | :grey_question: |
| [CF Spark](http://www.creativefabrica.com) | . | . | :grey_question: |
| [CFRexplorer](http://cfrexplorer.com) | CFR Explorer - Ask AI Questions About CFRS. | . | :grey_question: |
| [Caktus](http://www.caktus.ai) | Caktus AI. | . | :grey_question: |
| [Chapterme](http://chapterme.co) | Chapterme - AI Powered Chapters for Your Videos. | . | :grey_question: |
| [CheapNFT.Art](http://cheapnft.art) | Cheap NFTS. | . | :grey_question: |
| [Code Language Converter](http://codelanguageconverter.com) | Code Language Converter - Convert Code to Other Languages Using AI. | . | :grey_question: |
| [Cogram](http://www.cogram.com) | Cogram - Effortless Meeting Notes and Action Items. | Cogram uses artificial intelligence to create high-quality meeting minutes and propose action items. | :grey_question: |
| [Colossyan](http://www.colossyan.com) | Colossyan Creator. | Colossyan Creator makes video creation simple and stress-free. Discover our AI video creator with real actors. Create videos in less than 5 minutes. | :white_check_mark: |
| [Compose AI](http://www.compose.ai) | Compose Ai: Automate Your Writing. | . | :white_check_mark: |
| [Coolaiid](http://coolaiid.com) | Coolaiid. | Whether you're looking to decorate or just need a little inspiration, we'll generate unique ideas using AI. | :grey_question: |
| [CopyScouts](http://copyscouts.com) | Copyscouts - Sustainable AI-Assisted Copywriting Tool. | Use unlimited GPT-3 based AI writing for a fixed monthly price. | :grey_question: |
| [Copymatic](http://copymatic.ai) | . | . | :grey_question: |
| [Coverquick](http://www.coverquick.co) | Coverquick. | Apply with confidence. | :grey_question: |
| [Cowriter](http://cowriter.org) | Co Writer - Your AI Buddy for Inspiring Marketing Content. | . | :grey_question: |
| [Craiyon](http://www.craiyon.com) | Craiyon, Formerly Dall-E Mini. | Craiyon is an AI model that can draw images from any text prompt!. | :grey_question: |
| [Createaivoiceovers](http://createaivoiceovers.com) | Text to Speech Online Voice Generator, Text to Speech Generator - Realistic Voices - Create AI Voice Overs. | . | :grey_question: |
| [DREAM.page](http://dream.page) | . | . | :grey_question: |
| [Dadabots](http://dadabots.com) | Neural Networks. | . | :grey_question: |
| [Daft Art](http://www.daftart.ai) | Daft Art — Create the Album Cover You'Ve Always Dreamed Of. | Daft allows you to create an amazing, high quality artwork for your album cover within a few minutes, powered by AI. | :grey_question: |
| [Daydrm](http://www.daydrm.ai) | Daydrm.Ai. | The future of advertising is using machine learning to perform creative thinking. | :grey_question: |
| [Debuild](http://debuild.app) | Debuild - Build Web Apps Fast. | . | :grey_question: |
| [Designs AI](http://designs.ai) | Create Logos, Videos, Banners, Voiceovers With AI. | Create anything online in 2 minutes! Make a logo, video, social media banner, business card, flyer, mockup and more with AI. | :white_check_mark: |
| [DetangleAI](http://detangle.ai) | Detangleai. | . | :grey_question: |
| [Dewey](http://www.withdewey.com) | Dewey: Your New Accountability Buddy. | . | :grey_question: |
| [Diffusion Bee](http://diffusionbee.com) | Diffusionbee - Stable Diffusion App for AI Art. | DiffusionBee is the easiest way to generate AI art on your computer with Stable Diffusion. | :white_check_mark: |
| [DigiMarkAI](http://www.digimarkai.com) | Digimarkai. | . | :grey_question: |
| [DrawAnyone](http://drawanyone.ai) | Drawanyone - Draw Anyone, Any Way You Want. | . | :grey_question: |
| [Dreamily](http://dreamily.ai) | Dreamily-Beta. | . | :grey_question: |
| [Dubverse.ai](http://dubverse.ai) | Online Video Dubbing With Dubverse.Ai. | . | :grey_question: |
| [Dust](http://xp1.dust.tt) | Dust - Xp1. | . | :grey_question: |
| [ELSA SPEECH ANALYZER](http://speechanalyzer.elsaspeak.com) | . | . | :white_check_mark: |
| [Ebsynth](http://ebsynth.com) | Ebsynth - Transform Video by Painting Over a Single Frame. | You paint one frame and EbSynth propagates it to the rest of the footage. | :grey_question: |
| [Echowin](http://echo.win) | AI Powered Call Management With Full Natural Language Understanding and Personalized Responses for Every Scenario. | . | :grey_question: |
| [Ecrett Music](http://ecrettmusic.com) | Easy Way to Create Royalty Free Music - Ecrett Music. | . | :grey_question: |
| [Elicit](http://elicit.org) | Elicit: The AI Research Assistant. | Elicit uses machine learning to help you with your research: find papers, extract key claims, summarize, brainstorm ideas, and more. | :grey_question: |
| [Equally.ai](http://equally.ai) | Web Accessibility Compliance for All. | Achieve ADA & WCAG compliance easily. | :white_check_mark: |
| [Everypixel](http://www.everypixel.com) | Stock Image Search Engine - More Than 50 Best Sources - Everypixel. | . | :grey_question: |
| [ExactBuyer Search](http://www.exactbuyer.com) | Exactbuyer - AI Powered Business Search for Prospecting Teams. | . | :grey_question: |
| [FakeYou](http://fakeyou.com) | Fakeyou. Deep Fake Text to Speech. | . | :grey_question: |
| [Fireflies](http://fireflies.ai) | Fireflies.Ai - Fireflies AI Notetaker & Conversation Intelligence. | Fireflies.ai helps your team record, transcribe, search, and analyze voice conversations. | :grey_question: |
| [Flexberry AI Assistant](http://ai.flexberry.net) | AI Assistant. | This helps to reduce 30% of the time business analyst uses for processing requirements  and also to generate artifacts. | :grey_question: |
| [FoodAI](http://www.foodai.app) | Foodai.App - Generate Cooking Recipes With Ai!. | . | :grey_question: |
| [Free Text-To-Speech](http://www.text-to-speech.online) | Free Text to Speech Online Converter Tools. | . | :white_check_mark: |
| [Friday AI](http://www.heyfriday.ai) | Heyfriday - Ultimate AI Writer. | . | :grey_question: |
| [GGPredict](http://ggpredict.io) | Ggpredict.Io. | . | :grey_question: |
| [GPTKey](http://gptkey.com) | Gptkey – Write With AI Using the GPT Keyboard. | Write with AI in any app using the GPT custom keyboard extension. | :grey_question: |
| [Genius Sheets](http://www.geniussheets.com) | Genius Sheets Financial Automation. | Genius Sheets AI Text To Reports solutions help you analyze financial data faster - empowering teams to make better decisions. Stay in Excel and Google Sheets and automate your financial reporting process with live data connections. | :grey_question: |
| [GetSound](https://www.getsound.ai/) | Welcome to the Future of Hospitality AI Soundscapes. | Relaxing soundscapes for saunas, showers, and massage areas. Pools, Beaches, Gardens, or Rooftops will get the perfect soundscape. Make your Lobby, Hallways, or Elevators unique again. Get more done with a natural soundscape for better focus and harmony. | :white_check_mark: |
| [Gifts Genie](http://gen.gifts) | Genie - AI Gifts Generator. | . | :grey_question: |
| [Glasp](http://glasp.co) | Glasp: Social Web Highlighter. | Highlight & add notes as you read.Create a library of your learning. | :grey_question: |
| [GooseAI](http://goose.ai) | Gooseai. | . | :grey_question: |
| [Graham AI](http://www.grahamai.co) | Graham.Ai - Tech Tweet Generator. | . | :grey_question: |
| [H2O AI](http://h2o.ai) | H2O.Ai - AI Cloud Platform. | . | :grey_question: |
| [Handywriter](http://handyplugins.co) | Handyplugins — Well-Crafted Wordpress Plugins. | . | :grey_question: |
| [Headline-ai](http://headline-ai.com) | Headline AI. | . | :grey_question: |
| [HelloScribe](http://www.helloscribe.ai) | Helloscribe: Bring Your Best Ideas to Life. | . | :grey_question: |
| [HookShot](http://hookshot.ironwill.ai) | Hookshot Speed Reading Game. | . | :grey_question: |
| [HotConvo](http://hotconvo.art) | Hotconvo. | . | :grey_question: |
| [Hour One](http://hourone.ai) | Make AI Videos to Train Anyone or Explain Anything - Hour One. | . | :grey_question: |
| [Hubble](http://www.hubble.team) | Hubble - Product Feedback and Insights From Users. | Create world class products by gathering high quality feedback from users on prototypes, betas and live features. | :grey_question: |
| [ICONS8](http://icons8.com) | Icons, Illustrations, Photos, Music and Design Tools. | Change faces of stock photos, Smart Upscaler, Update your website right from Lunacy and more. | :white_check_mark: |
| [Ideasai](http://ideasai.com) | Startup Ideas Powered by Openai. | . | :grey_question: |
| [Inferkit](http://app.inferkit.com) | Inferkit. | . | :grey_question: |
| [Infinite Drum Machine](http://experiments.withgoogle.com) | Experiments With Google. | . | :grey_question: |
| [Inworld](http://www.inworld.ai) | Inworld AI – Create AI Characters and Ask Them Anything. | Create AI characters and NPCs for games, metaverse, and business applications – or just for fun. You can talk to AI characters about anything. Its easy, free, and full of possibilities. | :white_check_mark: |
| [Jamie](http://www.meetjamie.ai) | Jamie - AI Assistant for Meeting Summaries. | jamie is an AI assistant that creates summaries of meetings in business-writing quality within seconds. Try now and convince yourself of the magic experience. | :grey_question: |
| [Jenni](http://jenni.ai) | Supercharge Your Writing With Jenni AI. | . | :grey_question: |
| [Jinnee](http://jinnee.co) | . | . | :grey_question: |
| [Kinestex](http://www.kinestex.com) | Kinestex - AI Coach in Your Phone. | . | :grey_question: |
| [Kive](http://www.kive.ai) | Kive - AI Canvas. | all your inspiration in one place. | :grey_question: |
| [Kore.ai](http://kore.ai) | AI-First Experience Optimization Platform for Enterprises. | Kore.ai automates front-office and back-office interactions for every industry by deploying conversational AI-first virtual assistants and process assistants. | :grey_question: |
| [Langotalk](http://www.langotalk.org) | Langotalk: Learn Languages 6X Faster With AI. | Have confident conversations in weeks instead of years. | :grey_question: |
| [Letsenhance](http://letsenhance.io) | LetS Enhance - Image Quality Online App & Free Photo Enlarger. | AI software to enhance and upscale pictures. Increase resolution and quality. Fix blurry, pixelated and bad images. Make every photo sharp and clear. | :white_check_mark: |
| [Levity](http://levity.ai) | Levity - No-Code AI Workflow Automation Platform. | . | :grey_question: |
| [Linkedin Posts Generator](http://sid.black) | Siddharth Verma - Full Stack Freelancer - Startup Guy. | Hi, I am Siddharth Verma. A start-up enthusiast with 6+ years of experience. I have worked with over 50+ SAAS companies helping them build robust scalable solutions, product and engineering problems. | :grey_question: |
| [LuciaAI](http://luciaai.com) | Luciaai. | Lucia uses the latest and most advanced artificial intelligence technology. With Lucia you can write faster and better than ever before. | :grey_question: |
| [Magic Mate](http://www.getmagicmate.com) | Magicmate. | . | :grey_question: |
| [MagicStock](http://aimages.ai) | Aimages - Online AI Video and Image Enhancer. | Upscale and Enhance videos and images online using AI. | :white_check_mark: |
| [Make a Video](http://makeavideo.studio) | Make-a-Video. | . | :grey_question: |
| [Make3D](http://make3d.app) | Make Your Image 3D. | . | :grey_question: |
| [Mapwith.ai](http://mapwith.ai) | Using AI to Map the World. | In conjunction with OpenStreetMap, we are creating tools that we hope will enable the mapping community to enjoy a faster & more accurate mapping experience. | :grey_question: |
| [Masterpiece Studio](http://masterpiecestudio.com) | Masterpiece Studio. | . | :grey_question: |
| [Midjourney](http://www.midjourney.com) | Midjourney. | An independent research lab exploring new mediums of thought and expanding the imaginative powers of the human species. | :grey_question: |
| [Mokker](http://mokker.ai) | Mokker AI. | AI-Powered Photo Generation for E-Commerce. | :grey_question: |
| [Moonbeam](http://www.gomoonbeam.com) | Moonbeam - Never Write From Scratch Again. | . | :grey_question: |
| [Movio](http://www.movio.la) | Movio - AI Spokesperson Video Generator. | . | :grey_question: |
| [Mrgn](http://Mrgn.ai) | Enterprise Intelligence for Small Business. | . | :white_check_mark: |
| [My Instant Writer](http://www.myinstantwriter.com) | My Instant Writer. | . | :grey_question: |
| [My Pitch Deck](http://mypitchdeck.com) | My Pitch Deck - AI-Generated Pitch Deck Templates for Startups. | . | :grey_question: |
| [MyAnima AI Companion](http://myanima.ai) | Anima: AI Friend. | . | :grey_question: |
| [NMKD Stable Diffusion](http://nmkd.itch.io) | N00Mkrad - Itch.Io. | . | :grey_question: |
| [NSFW JS](http://nsfwjs.com) | NSFW Js. | . | :grey_question: |
| [Natural Language Playlist](http://www.naturallanguageplaylist.com) | Natural Language Playlist. | . | :grey_question: |
| [NaturalReader](http://www.naturalreaders.com) | AI Voices - Naturalreader Home. | . | :grey_question: |
| [Neural Studio](http://neural.cam) | Neuralcam. | with AI powered image processing. | :grey_question: |
| [Neural.Love](http://neural.love) | Free AI Image Generator & AI Enhance - Neural.Love. | Use AI Image Generator for free or AI enhance, or access Millions Of Public Domain images - AI Enhance & Easy-to-use Online AI tools. | :white_check_mark: |
| [Neuralblender](http://neuralblender.com) | Neuralblender.Com. | . | :grey_question: |
| [Neuralframes](http://www.neuralframes.com) | Neural Frames. | . | :grey_question: |
| [Neuroflash](http://app.neuro-flash.com) | App - Neuroflash. | . | :grey_question: |
| [NewsDeck from OneSub](http://newsdeck.pro) | Newsdeck - Find, Filter & Analyse Thousands of Articles, Daily. | . | :grey_question: |
| [Nichess](http://nichesss.com) | Nichesss - AI Writer - AI Copywriting Software. | . | :grey_question: |
| [Nightcap](http://www.nightcap.guru) | Nightcap Guru. | . | :grey_question: |
| [Nijijourney](http://nijijourney.com) | にじジャーニー. | 魔法でイラストをつくろう. | :grey_question: |
| [Not A Person](http://neuralactors.com) | Neural Actors. | . | :grey_question: |
| [Notion AI](http://www.notion.so) | Notion – One Workspace. Every Team. | . | :grey_question: |
| [NovelAI](http://novelai.net) | Novelai - The GPT-Powered AI Storyteller. | . | :grey_question: |
| [Nyx Gallery](http://nyx.gallery) | Nyx.Gallery - AI-Generated Photography. | Images on this website have been generated with AI and are therefore “not real”. | :grey_question: |
| [Oda Studio](http://stager.odastudio.ai) | Oda Moodboard. | Pick your style and color to customize your home in seconds with AI. | :grey_question: |
| [Olli](http://www.olli.ai) | Olli.Ai - Your Personal Data Analyst. | Olli is the AI platform for creating data visualizations 10x faster - it's like having an assistant that deals with the annoying parts of finding data, creating visualizations, and getting them ready for presentations. | :grey_question: |
| [Once Upon A Bot](http://onceuponabot.com) | Once Upon a Bot • Create Children'S Stories With AI. | Tell OnceUponABot your story idea, and the robot will write a story from scratch using AI. Then you can read, edit, export, and share your creations. | :x: |
| [Opus](http://opus.ai) | Opuswebsite. | . | :grey_question: |
| [Orchard](http://orchard.ink) | Orchard. | . | :grey_question: |
| [Outdone V2](http://www.outdone.io) | Outdone. | . | :grey_question: |
| [Paperade](http://www.paperade.co) | Paperade Startup Idea Generator. | Paperade is the first AI-powered tool that generates commercial use cases and company ideas from over 100 million academic papers and research studies. | :grey_question: |
| [Patience](http://patience.ai) | Patience - AI Art With Stable Diffusion. | . | :grey_question: |
| [Pattern Maker AI](http://patternmakerai.com) | Generate Seamless Patterns Using Artificial Intelligence. | Generate seamless vector patterns using artificial intelligence. | :grey_question: |
| [PatternedAI](http://www.patterned.ai) | Patternai. | . | :grey_question: |
| [Peppertype.ai](http://www.peppertype.ai) | Peppertype.Ai - Create Quality Content Faster. | Generate content that converts in seconds. | :grey_question: |
| [PersonaCardAI](http://www.personacardai.com) | Personacardai - Find Your Top 3 Personas Profiles. | Stop spending hours in workshops to try to find your personas. Our AI reveals your top 3 personas profiles within your CRM with 20+ attributes. | :grey_question: |
| [Petpic](http://www.petpic.ai) | Petpic.Ai. | Your favorite animal can now be anything, anywhere, even anyone. Just upload some pics and let AI do its creative magic. | :grey_question: |
| [Petportrait](http://petportrait.ai) | Pet Portrait AI - Beautiful Custom Pet Portraits. | Looking for a thoughtful pet gift? Pet Portrait AI generates unique, custom-made portraits of your cats, dogs, and other pets in a variety of styles. Our AI technology ensures that each portrait is one-of-a-kind, just like your pet. | :grey_question: |
| [Pfpmaker](http://pfpmaker.com) | Free Profile Picture Maker - Create an Awesome PFP Online. | Upload your photo to create a professional-looking profile picture and a matching background cover. | :white_check_mark: |
| [Phantasmagoria](http://www.phantasmagoria.me) | . | . | :grey_question: |
| [Phase](http://www.phase.art) | Welcome to Phase!. | . | :grey_question: |
| [Photoleap](http://www.photoleapapp.com) | Text to Image - Creative & Powerful Photo Editing App by Lightricks. | Use all-in-one photo editor Photoleap for amazing creations on your iPhone: Change backgrounds, remove objects, create collages, apply filters & effects. | :white_check_mark: |
| [Phraser](http://phraser.tech) | Phraser - the Collaborative Creative AI Tool. | Phraser is an app that helps you create images using generative AI (Midjourney, Stable Diffusion, and DALLE 2), collaborate, and get inspired. | :grey_question: |
| [Phygital](http://phygital.plus) | . | . | :grey_question: |
| [PicSo](http://picso.ai) | Picso AI Art Generator. | PicSo is a text-to-image AI Art Generator app & online platform for creative digital art. FREE try and turn your ideas to NFT art, oil painting and more. | :white_check_mark: |
| [PictoDream](http://pictodream.com) | Generate Images of Yourself With AI - Pictodream.Com. | Generate any images of yourself (or another person) in any style or setting using a simple text description. | :grey_question: |
| [Pictorial](http://www.pictorial.ai) | Pictorial - Effortlessly Create Graphics for Your Web Applications. | Inspiration is hard to come by. Get your message across hustle-free by leveraging an AI able to generate reliable, ready-to-use visual masterpieces. | :grey_question: |
| [Pinegraph](http://pinegraph.com) | Magic Sketchpad. | Pinegraph is all you need to bring your creativity to life. Generate AI art for free with Pinecasso for styles like anime, abstract art, and more. Create your own concept characters including waifus and husbandos, game art, and more. | :white_check_mark: |
| [Pitchgrade](http://pitchgrade.com) | Pitchgrade. | A pitch deck is a presentation that a company uses to pitch to investors. It goes over the companys business model, financial projections, and other key metrics that investors would want to see. | :grey_question: |
| [Pixelmind](http://beta.pixelmind.ai) | Pixelmind - AI-Powered Art & Minting to NFTS. | Your journey into AI-powered art. Create and collect NFTs through the Pixelmind portal. Evolve your style. Raise your game. | :grey_question: |
| [Pixelz AI](http://pixelz.ai) | Pixelz AI Art Generator. | Create unique AI artwork using text, phrases, images & presets, share, download, print & mint as NFTs. | :grey_question: |
| [Poised 2.0](http://www.poised.com) | Poised - Free AI-Powered Communication Coach. | . | :white_check_mark: |
| [Pollinations](http://pollinations.ai) | Pollinations.Ai. | . | :grey_question: |
| [Poly AI](http://poly.ai) | . | . | :grey_question: |
| [Polymath Robotics](http://www.polymathrobotics.com) | Polymath Robotics. | Magically simplified autonomy for industrial vehicles. | :white_check_mark: |
| [Ponzu.gg](http://www.ponzu.gg) | Ponzu. | AI generated PBR texture maps for any idea, within seconds. | :grey_question: |
| [Portrait by Vana](http://portrait.vana.com) | Portrait - Vana. | “Portrait” by Vana is a generative art studio that can create self-portraits of you in infinite styles. | :grey_question: |
| [Post Parrot](http://postparrot.xyz) | Post Parrot - A Free Marketing Tool for Reddit. | . | :white_check_mark: |
| [Predis](http://predis.ai) | Social Media Marketing Made Easy With AI - Predis.Ai. | . | :grey_question: |
| [Prettysmart.co](http://prettysmart.co) | Prettysmart. | . | :grey_question: |
| [Prodigy AI](http://ai.prodi.gg) | Prodigy AI Coach. | Are you an engineer wondering about your next gig? Tell HAL what you're looking for and get personalized career advice sent directly to your inbox. | :grey_question: |
| [Project Blink](http://labs.adobe.com) | Adobe Labs. | A place for us to share some of our explorations into the future of creativity, expression, and communication. | :grey_question: |
| [PrometheanAI](http://prometheanai.com) | Promethean AI. | . | :grey_question: |
| [Prompt.Cafe](http://www.prompt.cafe) | Prompt.Cafe - AI Prompt Starter Pack. | . | :grey_question: |
| [Promptextend](http://www.promptextend.com) | Promptextend - Extend/Generate AI Art Prompts for Midjourney. | . | :grey_question: |
| [Prompthunt](http://www.prompthunt.com) | Prompt Hunt - Your Home for Exploring, Creating, and Sharing AI Art. | Create, explore, and share AI art using DALL·E, Stable Diffusion, and Midjourney. | :grey_question: |
| [Promptomania](http://promptomania.com) | Promptomania: AI Art Community With Prompt Generator. | . | :grey_question: |
| [Question Base](http://www.questionbase.com) | Scale Knowledge. | Question Base is a new kind of knowledge base. Powered by AI it answers your teams questions inside Slack. Automatically. | :grey_question: |
| [Quillbot Paraphraser](http://quillbot.com) | . | . | :grey_question: |
| [Quilt & Create](http://www.quiltcreate.com) | Quilt & Create. | . | :grey_question: |
| [Quizgecko](http://quizgecko.com) | The AI Powered Quiz Generator - Quizgecko. | . | :grey_question: |
| [Quizwhiz](http://www.quizwhiz.ai) | Quizwhiz - Generate McQs From Any Text. | Provide a body of text and get AI-generated Questions and Answers, along with their Multiple-Choice options. | :grey_question: |
| [RTutor](http://rtutor.ai) | Rtutor. | . | :grey_question: |
| [Raplyrics](http://raplyrics.eu) | Raplyrics – Generate Your Rap Music Punchlines. | Write a few words in the prompt below and generate a unique rap music punchline using Artificial Intelligence !. | :grey_question: |
| [Rationale](http://rationale.jina.ai) | Rationale - A Revolutionary Decision-Making Tool Powered by the Latest GPT and in-Context Learning. | . | :grey_question: |
| [Rayst Gradients](http://gradients.ray.st) | Rayst Gradients. | A Collection of 64 Beautiful Gradients Generated by AI. | :grey_question: |
| [Recommendme](http://www.recommendme.to) | Recommendme. | . | :grey_question: |
| [Redacta.me](http://www.redacta.me) | Redacta.Me - Tu Community Manager Virtual. | . | :grey_question: |
| [Reface](http://hey.reface.ai) | Reface. Be Anyone. | Create realistic face swap videos, GIFs and memes with just one selfie. | :grey_question: |
| [RestorePhotos.io](https://www.restorephotos.io/) | Restoring Old Photos Using AI for Everyone. | Have old and blurry face photos? Let our AI restore them so those memories can live on. 100% free – restore your photos today. | :white_check_mark: |
| [ResumAI](http://www.wonsulting.com) | Wonsulting - We Find Dream Jobs. | we have helped over 100,000 people land their dream jobs. Let our job search strategies take you from resumes to better days. | :grey_question: |
| [Resume Studio](http://resumestudio.careers) | . | . | :grey_question: |
| [Reviewgenerator](http://reviewgenerator.app) | Reviewgenerator.App. | . | :grey_question: |
| [Revive](http://letsrevive.app) | Revive - Envision Business Ideas With AI. | . | :grey_question: |
| [Revspot](http://www.revspot.co) | Revspot AI - A New Way of Writing. | . | :grey_question: |
| [Rewind](http://www.rewind.ai) | Rewind. | . | :grey_question: |
| [Rick and Mortify](http://rickandmortify.com) | Rick and Mortify. | . | :grey_question: |
| [Riku](http://riku.ai) | Riku.Ai - Build No-Code Prompts & Datasets for AI Models. | . | :grey_question: |
| [Roamr](http://www.letsroam.app) | Roamr - Your Dream Vacation in Seconds. | . | :grey_question: |
| [SQLgenius](http://sqlgenius.app) | SQL Genius - English to SQL Query AI Translator. | . | :grey_question: |
| [SUPERMACHINE](http://supermachine.art) | Supermachine - Generate Stock Photos, Art, and Images With AI. | SUPERMACHINE enables you to generate images with the latest in artificial intelligence technology. | :grey_question: |
| [SafeSpelling](http://safespelling.com) | Safespelling - Write Without Mistakes. | . | :grey_question: |
| [Scale Catalog Forge](http://scale.com) | Scale Ai: The Data Platform for AI. | Trusted by world class companies, Scale delivers high quality training data for AI applications such as self-driving cars, mapping, AR/VR, robotics, and more. | :x: |
| [Scene One](http://sceneone.app) | Online Book Writing App for Novels, Short Stories, and Business. | Write more stories with our intuitive writing app and spend less time learning complicated features. | :grey_question: |
| [Scispace](http://typeset.io) | Scispace by Typeset - Discover, Create, Publish, and Promote Your Research Paper. | Your platform to explore and explain papers. Search for 270M+ papers, understand them in simple language, and find connected papers, authors, topics. | :grey_question: |
| [Scribe](http://vienna.earth) | . | . | :grey_question: |
| [Sitekick](http://www.sitekick.ai) | AI Landing Page Builder. | . | :grey_question: |
| [Snackable AI](http://snackable.ai) | Snackable. | . | :grey_question: |
| [Snipd Podcast Summaries](http://www.snipd.com) | Unlock the Knowledge in Podcasts - Snipd. | . | :grey_question: |
| [Solidpoint](http://www.solidpoint.ai) | Solidpoint. | . | :grey_question: |
| [Songmastr](http://www.songmastr.com) | Songmastr - Automatic Song Mastering to Reference. | . | :white_check_mark: |
| [Songtell](http://www.songtell.com) | Songtell - Your Song Meaning Teller. | . | :grey_question: |
| [Soundful](http://soundful.com) | Empowering the World to Create Music - Soundful. | Soundful empowers creators to generate royalty free tracks at the click of a button. The quality of Soundful music is so rich, you wont believe it was made with AI. | :grey_question: |
| [Splash](http://www.splashmusic.com) | Splash - Bringing the Joy of Music Making to Everyone. | . | :grey_question: |
| [Stabledojo](http://www.stabledojo.com) | Stabledojo. | . | :grey_question: |
| [Steve AI](http://www.steve.ai) | Steve.Ai - Worlds Fastest Way to Create Videos. | With our patented AI technology, you can make professional videos in MINUTES. See the MAGIC happen as the AI picks the right creative media assets for your Video. | :grey_question: |
| [Stocknews AI](http://stocknewsai.com) | Stocknews AI - AI Picked Stock News. | . | :grey_question: |
| [StoriesbyAI](http://storiesby.ai) | Stories by AI - Substack. | . | :grey_question: |
| [Storya](http://www.storya.app) | Storya - AI Publishing for Everyone. | . | :grey_question: |
| [Studio Design](http://studio.design) | Studio, an AI-Augmented Design Tool. | . | :grey_question: |
| [SuenaGringo AI](http://suenagringo.com) | Suenagringo. | Escribe inglÃ©s con confianza y rompe las barreras. | :grey_question: |
| [Suggest Gift](http://suggest.gift) | Suggest Gift - Find Great Gift Suggestions Using Artificial Intelligence. | Artificial Intelligence based tool to help you get amazing gift suggestions for any occasion. | :grey_question: |
| [Sumly](http://www.sumly.ai) | AI-Generated Podcast Summaries - Sumly.Ai. | . | :grey_question: |
| [SummerEyes](http://summereyes.ai) | Summereyes: AI-Powered Summaries in Your Browser. | . | :grey_question: |
| [Summon](http://www.figma.com) | Figma: The Collaborative Interface Design Tool. | Build better products as a team. Design, prototype, and gather feedback all in one place with Figma. | :grey_question: |
| [Super Prompt](http://superprompts.com) | Super Prompts. | Create a gallery for your AI art. Next time someone asks to see all your art, you'll have somewhere to point them to. Showcase all your AI art in one place. | :grey_question: |
| [Supermeme.ai](http://www.supermeme.ai) | Supermeme.Ai - AI Memes to Boost Your Personal and Professional Brand. | Generate original AI memes in 110+ language by entering any text input and turning that into a shareable memes. Powered by GPT-3 and a custom built meme database. | :grey_question: |
| [Supernormal](http://supernormal.com) | Supernormal - AI That Writes Your Meeting Notes. | . | :grey_question: |
| [SwagAI](http://swag-ai.com) | . | . | :grey_question: |
| [Synth Run](http://app.synth.run) | Synth. | . | :grey_question: |
| [Synthesia](http://www.synthesia.io) | Synthesia - #1 AI Video Generation Platform. | . | :grey_question: |
| [TLDR This](http://tldrthis.com) | TLDR This - Article Summarizer & Online Text Summarizing Tool. | This helps you summarize any piece of text into concise, easy to digest content so you can free yourself from information overload. | :white_check_mark: |
| [Takomo](http://go.takomo.ai) | Login - Takomo. | . | :grey_question: |
| [Talk to Books](http://books.google.com) | Google Books. | . | :grey_question: |
| [TalkingPhoto by Movio](http://app.movio.la) | Movio - AI Spokesperson Video Creator. | . | :grey_question: |
| [Tavus](http://www.tavus.io) | Welcome. | . | :grey_question: |
| [Teacherbot](http://teacherbot.io) | Teacherbot - The Tool Every Teacher Deserves. | We have developed the most powerful tool a teacher can have access to. You can create tasks and activities for all levels as well as topic plans, forward plans, lesson plans and much more. You are limited only by your imagination. | :grey_question: |
| [Text Assistant](http://goodsnooze.gumroad.com) | Jordi Bruin. | . | :grey_question: |
| [Text to Image Editor](http://imgeditor.zmo.ai) | Create Any Image Using Text - Imgcreator.Ai. | . | :grey_question: |
| [TextSynth](http://textsynth.com) | Textsynth. | . | :grey_question: |
| [Textunbox](http://textunbox.app) | Textunbox.App. | TextUnbox - harness the power of AI!. | :grey_question: |
| [Thegist](http://www.thegist.ai) | Thegist AI Summarize Slack Thread and Channels - Get the Gist of It. | . | :grey_question: |
| [Thiscampsitedoesnotexist](http://thiscampsitedoesnotexist.com) | This Campsite Does Not Exist. | AI generated campsites featuring stunning locations, tents, and weather all created by AI using stable diffusion. | :grey_question: |
| [Thumbsnap](http://art.thumbsnap.com) | AI Art Generator! Powered by Stable Diffusion - Thumbsnap - Free Photo & Video Hosting. | ThumbSnap: Free Photo and Video Sharing. | :white_check_mark: |
| [Titan](http://www.compliancequarter.com.au) | Expert Compliance Systems and Resources - Compliance Quarter. | Regulatory compliance management system and expertise for energy, financial services and other regulated industries. We offer expert systems and services to take regulatory burden off your shoulders. | :grey_question: |
| [Torto.ai](http://torto.ai) | Stock Market Made Simple. | . | :grey_question: |
| [Traq.ai](http://www.traq.ai) | . | . | :grey_question: |
| [Tribescaler](http://tribescaler.com) | Tribescaler. | . | :grey_question: |
| [Tunes For Tales](http://tunesfortales.fun) | Tunes for Tales. | . | :grey_question: |
| [TutorAI](http://www.tutorai.me) | Learn Anything. | . | :grey_question: |
| [TweetAI](http://tweetai.com) | Get Inspired to Tweet • Tweetai.Com. | Tweet AI. | :grey_question: |
| [TweetEmote](http://www.tweetemote.com) | Tweetemote. | . | :grey_question: |
| [Tweetnimage](http://tweetnimage.com) | Tweetnimage. | . | :grey_question: |
| [Tweetsift](http://tweetsift.com) | Tweetsift. | . | :grey_question: |
| [Twelve Labs](http://twelvelabs.io) | Twelve Labs. | . | :grey_question: |
| [USP](http://usp.ai) | Maximize Your Blog - Usp.Ai. | Awesome AI generated ROYALTY FREE IMAGES for your stories and blog posts. | :white_check_mark: |
| [Uizard](http://uizard.io) | Uizard - App, Web, & Ui Design Made Easy - Powered by AI. | . | :grey_question: |
| [Ultimate Skill Extractor by Further](http://nlp.appfurther.io) | Further: Automated Skill Suggestion. | . | :grey_question: |
| [Underduck](http://uberduck.ai) | Uberduck - Text-to-Speech, Voice Automation, Synthetic Media. | . | :grey_question: |
| [Unpromptedgame](http://www.unpromptedgame.com) | . | . | :grey_question: |
| [Unrealme](http://unrealme.io) | Unreal Me. | . | :grey_question: |
| [Userevaluation](http://www.userevaluation.com) | User Evaluation - the Customer Understanding Platform. | Whether you're focused on UI, UX Research, Design, or CX User Evaluation's AI can answer all your questions. | :white_check_mark: |
| [Userpersona](http://userpersona.dev) | User Persona - AI-Generated User Personas. | . | :grey_question: |
| [Validator AI](http://www.validatorai.com) | Validatorai.Com – Instant Help and Feedback With Our Startup Validator Tools for Entrepreneurs. | . | :grey_question: |
| [Vee](http://vee.ai) | An Intelligent Consultant People Enjoy Talking To. Z Którą Ludzie Lubią Rozmawiać. | Vee has already spoken with 5 million Poles, effectively implementing business processes for dozens of companies from various industries. Vee przeprowadziła rozmowy już z ponad 5 milionami Polaków, skutecznie realizując procesy biznesowe dla dziesiątek firm z różnych branż. | :grey_question: |
| [Versational](http://www.versational.ai) | Versational for Remote Teams. | Versational maximizes the value said in every conversation. Get AI conversation results for free. Versational transcribes, summarizes, automates data entry, extracts takeaways, lets you share clips, and shows ways to improve your conversations. | :white_check_mark: |
| [Viral Post Generator](http://viralpostgenerator.taplio.com) | Viral Post Generator Clone. | Go mega-viral on Linkedin - Generate a successful post with the power of AI. | :grey_question: |
| [Visuali](http://visuali.io) | Visuali. | AI image generation made easy. | :grey_question: |
| [Vocads Survey](http://www.vocads.com) | . | . | :grey_question: |
| [Voice AI](http://voice.ai) | AI Voice Changer App for Pc and Mac - Change Your Voice on the Fly. | . | :grey_question: |
| [Voicemaker](http://voicemaker.in) | Voicemaker® - Text to Speech Converter. | . | :grey_question: |
| [Voicemod](http://www.voicemod.net) | Free Real Time Voice Changer & Modulator - Voicemod. | Express yourself with our real-time AI Voice Changer and soundboard to be who you want, when you want in the metaverse. Build your sonic identity for platforms like Roblox, OBS, VRChat, Discord, and more. | :white_check_mark: |
| [Voicera](http://www.voicera.co) | Voicera - Give Voice to Your Articles and Blogs. | . | :grey_question: |
| [Waifu XL](http://waifuxl.com) | Waifuxl. | . | :grey_question: |
| [Waifulabs](http://waifulabs.com) | Waifu Labs - Magical Anime Portraits. | A state-of-the-art AI that draws custom anime portraits, just for you! This machine learning artist figures out your preferences and creates a perfect character illustration in 4 easy steps. If it sounds like magic, that's because it is!. | :grey_question: |
| [Watermark Remover](http://www.watermarkremover.io) | Watermark Remover - Remove Watermarks Online From Images for Free. | Get rid of the watermarks from your images using our powerful AI technology. | :white_check_mark: |
| [Webapi.ai 2.0](http://webapi.ai) | . | . | :grey_question: |
| [What on earth?](http://www.whatonearth.xyz) | Whatonearth by @Naklecha. | . | :grey_question: |
| [Whisper Memos](http://whispermemos.com) | Whisper Memos. | . | :grey_question: |
| [WhisperAPI](http://whisperapi.com) | Whisper Api. | . | :grey_question: |
| [Wisecut](http://www.wisecut.video) | Wisecut - Automatic Video Editor. | . | :grey_question: |
| [WithPoly](http://withpoly.com) | Poly: Generate Design Assets With A.I. · Poly. | . | :grey_question: |
| [Wordfixerbot](http://www.wordfixerbot.com) | Paraphrasing Tool - Best Free Online Paraphraser - Wordfixerbot. | . | :grey_question: |
| [Write A Thank You](http://thankyounote.app) | Write a Thank You Note - Thankyounote.App. | Write the perfect thank you note for any occasion! Whether you need to thank a friend, family member, or business associate, we have the perfect words for you. Try it!. | :grey_question: |
| [Writelyai](http://www.writelyai.com) | Writely - Using AI to Improve Your Writing. | . | :grey_question: |
| [Writeplus](http://writeplus.co) | Write+ – Professional Writing Made Accessible for All!. | . | :grey_question: |
| [Writer](http://writer.com) | Writer - AI Writing Platform for Teams. | World-class companies use Writers AI writing platform to unlock on-brand content at scale. | :grey_question: |
| [Yepic AI](http://www.yepic.ai) | Your AI Video Toolkit - Create, Dub & Personalise Videos. | Create, Dub and Personalise Videos Anywhere. | :grey_question: |
| [ai2sql](http://www.ai2sql.io) | SQL Query Builder - SQL Query Builder AI Bot. | With AI2sql, engineers and non-engineers can easily write efficient, error-free SQL queries without knowing SQL. It's time to take back your time!. | :white_check_mark: |
| [bigmp4](http://bigmp4.com) | AI Video Enhancement, Using 2022 Cutting Edged AI Model to Lossless Enlarge Video, Enhance Video. | . | :grey_question: |
| [deck.rocks](https://www.deck.rocks/) | Deck.Rocks: Generate Pitch Decks Using GPT-3. | . | :grey_question: |
| [micro Dalle-2](http://micropay.ai) | Dalle-2 Image Generator - Micropay. | Anonymous and pay-as-you-go generative AI software. | :grey_question: |

<!--End of Other 0-->

<!--lint ignore double-link-->
**[⬆ Back to Index](#index)**

